<?php

/***************************************************************************
 *                            lang_admin.php [Finnish]
 *                              -------------------
 *     begin                : Sat Dec 16 2000
 *     copyright            : (C) 2001 The phpBB Group
 *     email                : support@phpbb.com
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

// Käännöksestä vastaa Vesa Piittinen aka Merri <merri@mbnet.fi>
// Translation by Vesa Piittinen aka Merri < http://merri.net >
//
// Muodollisesti käännös on tarkoitettu Konnun Vihreää Lohikäärmettä silmällä 
// pitäen, mutta eiköhän tämä muillekin saata kelvata.

//
// Modules, this replaces the keys used
// in the modules[][] arrays in each module file
//
$lang['General'] = 'Yleiset';
$lang['Users'] = 'Käyttäjät';
$lang['Groups'] = 'Ryhmät';
$lang['Forums'] = 'Huoneet';
$lang['Styles'] = 'Tyylit';
// EASYMOD-start
$lang['Modifications'] = 'MODit';
// EASYMOD-end

$lang['Configuration'] = 'Asetukset';
$lang['Permissions'] = 'Oikeudet';
$lang['Manage'] = 'Hallinta';
$lang['Disallow'] = 'Kielletyt nimet';
$lang['Prune'] = 'Siivous';
$lang['Mass_Email'] = 'Massapostitus';
$lang['Ranks'] = 'Arvot';
$lang['Smilies'] = 'Hymiöt';
$lang['Ban_Management'] = 'Bannien hallinta';
$lang['Word_Censor'] = 'Sanasensuuri';
$lang['Export'] = 'Vie';
$lang['Create_new'] = 'Luo uusi';
$lang['Add_new'] = 'Lisää';
$lang['Backup_DB'] = 'Varmuuskopioi';
$lang['Restore_DB'] = 'Palauta';
// EASYMOD-start
$lang['MOD_ainstall'] = 'Install MODs';
$lang['MOD_settings'] = 'EasyMOD Settings';
$lang['MOD_history'] = 'EasyMOD History';
$lang['MOD_control_tag'] = '0.1.13';
// EASYMOD-end


//
// Index
//
$lang['Admin'] = 'Ylläpito';
$lang['Not_admin'] = 'Sinulla ei ole oikeuksia hallita tätä keskustelualuetta';
$lang['Welcome_phpBB'] = 'Tervetuloa phpBB:hen';
$lang['Admin_intro'] = 'Kiitämme että olet valinnut phpBB:n keskustelualuejärjestelmäksesi. Tästä ruudusta voit pikaisesti lukea keskustelualueesi tilastoja. Pääset takaisin tälle sivulle valitsemalla <u>ylläpidon etusivu</u> -linkin vasemmalta. Palataksesi keskustelualueen etusivulle, valitse phpBB-logoa, joka on myös vasemmalla. Kaikki muut linkit jotka näet vasemmalla antavat sinun hallita jokaista yksityiskohtaa keskustelualueellasi. Jokaiselta sivulta löytyy ohjeet kuinka käyttää sivun tarjoamia työkaluja.';
$lang['Main_index'] = 'Etusivulle';
$lang['Forum_stats'] = 'Tilastot';
$lang['Admin_Index'] = 'Ylläpidon etusivu';
$lang['Preview_forum'] = 'Näytä etusivu';

$lang['Click_return_admin_index'] = 'Paina %stästä%s palataksesi ylläpidon etusivulle';

$lang['Statistic'] = 'Tilasto';
$lang['Value'] = 'Arvo';
$lang['Number_posts'] = 'Viestejä yhteensä';
$lang['Posts_per_day'] = 'Viestejä päivittäin';
$lang['Number_topics'] = 'Keskusteluita';
$lang['Topics_per_day'] = 'Keskusteluita päivittäin';
$lang['Number_users'] = 'Käyttäjiä';
$lang['Users_per_day'] = 'Uusia käyttäjiä päivittäin';
$lang['Board_started'] = 'Keskustelualue aloitti';
$lang['Avatar_dir_size'] = 'Avatar-hakemiston koko';
$lang['Database_size'] = 'Tietokannan koko';
$lang['Gzip_compression'] ='Gzip-pakkaus';
$lang['Not_available'] = 'Ei käytettävissä';

$lang['ON'] = 'Toiminnassa'; // This is for GZip compression
$lang['OFF'] = 'Ei käytössä'; 


//
// DB Utils
//
$lang['Database_Utilities'] = 'Tietokantatyökalut';

$lang['Restore'] = 'Palautus';
$lang['Backup'] = 'Varmuuskopiointi';
$lang['Restore_explain'] = 'Tämä suorittaa täydellisen palautuksen kaikista tiedostoon tallennetuista phpBB:n tauluista. Voit myös lähettää gzip-pakatun tekstitiedoston, mikäli palvelimesi tukee sitä, jolloin se tulee automaattisesti puretuksi. <b>VAROITUS</b>: Tämä ylikirjoittaa kaiken olemassaolevan tiedon. Palauttamisessa voi kestää pitkään, joten älä poistu tältä sivulta ennen kuin toiminto on suoritettu.';
$lang['Backup_explain'] = 'Täällä voi varmuuskopioida kaiken phpBB:hen liittyvän tietosi. Mikäli sinulla on muita tauluja samassa tietokannassa phpBB:n kanssa, jonka haluaisit myös varmuuskopioida, voit antaa näiden nimet pilkuilla eroteltuina. Kentän näet alapuolella. Voit myös gzip-pakata tiedoston pienentääksesi sen kokoa ennen sen vastaanottamista.';

$lang['Backup_options'] = 'Varmuuskopioinnin vaihtoehdot';
$lang['Start_backup'] = 'Aloita varmuuskopiointi';
$lang['Full_backup'] = 'Täysi varmuuskopio';
$lang['Structure_backup'] = 'Vain rakenteen varmuuskopio';
$lang['Data_backup'] = 'Vain datan varmuuskopio';
$lang['Additional_tables'] = 'Lisätaulut';
$lang['Gzip_compress'] = 'Gzip-pakkaa tiedosto';
$lang['Select_file'] = 'Valitse tiedosto';
$lang['Start_Restore'] = 'Aloita palauttaminen';

$lang['Restore_success'] = 'Tietokanta on palautettu onnistuneesti.<br /><br />Keskustelualueen pitäisi olla samassa tilassa kuin se oli varmuuskopiota otettaessa.';
$lang['Backup_download'] = 'Kopiointisi alkaa piakoin; ole hyvä ja odota.';
$lang['Backups_not_supported'] = 'Valitan, mutta tietokantojen varmuuskopiointia ei toistaiseksi tueta tietokantajärjestelmässäsi.';

$lang['Restore_Error_uploading'] = 'Virhe lähetettäessä varmuuskopiota';
$lang['Restore_Error_filename'] = 'Tiedostonimiongelma; vaihda tiedostonimi ja yritä uudelleen';
$lang['Restore_Error_decompress'] = 'Ei voi purkaa gzip-tiedostoa; lähetä pakkaamaton tekstiversio';
$lang['Restore_Error_no_file'] = 'Tiedostoa ei lähetetty';


//
// Auth pages
//
$lang['Select_a_User'] = 'Valitse käyttäjä';
$lang['Select_a_Group'] = 'Valitse käyttäjäryhmä';
$lang['Select_a_Forum'] = 'Valitse huone';
$lang['Auth_Control_User'] = 'Käyttäjäoikeuksien hallinta'; 
$lang['Auth_Control_Group'] = 'Käyttäjäryhmien oikeudet'; 
$lang['Auth_Control_Forum'] = 'Huoneoikeuksien hallinta'; 
$lang['Look_up_User'] = 'Näytä käyttäjä'; 
$lang['Look_up_Group'] = 'Näytä käyttäjäryhmä'; 
$lang['Look_up_Forum'] = 'Näytä huone'; 

$lang['Group_auth_explain'] = 'Täällä voit muuttaa käyttäjäryhmien oikeuksia. Ei kannata unohtaa, että vaikka muutat käyttäjäryhmän oikeuksia, ei tämä vaikuta yksittäisten käyttäjien oikeuksiin. Kannattaa siis olla tarkkana asetuksien kanssa.';
$lang['User_auth_explain'] = 'Täällä voit muuttaa oikeuksia käyttäjäkohtaisesti. Ei kannata unohtaa, että vaikka muutat käyttäjän oikeuksia, ei tämä vaikuta käyttäjäryhmien oikeuksiin ja käyttäjällä voi tätä kautta olla oikeuksia. Kannattaa siis olla tarkkana asetuksien kanssa.';
$lang['Forum_auth_explain'] = 'Täällä voit muuttaa huoneiden lupa-asetuksia. Sinulla on käytettävissä niin yksinkertainen kuin monipuolinen vaihtoehto tähän tarkoitukseen, näistä jälkimmäisempi antaa sinulle mahdollisuuden asettaa luvat tarkemmin. Muista että näitä lupia muuttamalla käyttäjien tekemiset rajoittuvat tai vapautuvat huomattavasti riippuen siitä, miten asetukset asetat.';

$lang['Simple_mode'] = 'Yksinkertainen';
$lang['Advanced_mode'] = 'Monipuolinen';
$lang['Moderator_status'] = 'Valvojatila';

$lang['Allowed_Access'] = 'Pääsy sallittu';
$lang['Disallowed_Access'] = 'Pääsy kielletty';
$lang['Is_Moderator'] = 'On valvoja';
$lang['Not_Moderator'] = 'Ei ole valvoja';

$lang['Conflict_warning'] = 'Ristiriitaisten oikeuksien varoitus';
$lang['Conflict_access_userauth'] = 'Tällä käyttäjällä on edelleen käyttöoikeuksia tähän huoneeseen käyttäjäryhmän jäsenyyden kautta. Voi olla tarpeellista muuttaa käyttäjäryhmän oikeuksia tai poistaa tämä käyttäjä ryhmästä, mikäli on tarpeellista estää hänen eritysoikeutensa tähän huoneeseen. Käyttäjäryhmät joitka antavat oikeudet (ja huoneet joihin oikeudet on) listataan alla.';
$lang['Conflict_mod_userauth'] = 'Tällä käyttäjällä on edelleen valvojanoikeuksia tähän huoneeseen käyttäjäryhmän jäsenyyden kautta. Voi olla tarpeellista muuttaa käyttäjäryhmän oikeuksia tai poistaa tämä käyttäjä ryhmästä, mikäli on tarpeellista estää hänen valvojanoikeutensa tähän huoneeseen. Käyttäjäryhmät joitka antavat oikeudet (ja huoneet joihin oikeudet on) listataan alla.';

$lang['Conflict_access_groupauth'] = 'Tällä käyttäjällä (tai näillä käyttäjillä) on edelleen käyttöoikeudet tähän huoneeseen käyttäjäoikeuksiensa kautta. Voi olla tarpeellista muuttaa käyttäjäoikeuksia, mikäli on tarpeellista estää hänen tai heidän käyttöoikeutensa tähän huoneeseen. Käyttäjät joilla on oikeudet (ja huoneet joihin oikeudet on) listataan alla.';
$lang['Conflict_mod_groupauth'] = 'Tällä käyttäjällä (tai näillä käyttäjillä) on edelleen valvojanoikeudet tähän huoneeseen käyttäjäoikeuksiensa kautta. Voi olla tarpeellista muuttaa käyttäjäoikeuksia, mikäli on tarpeellista estää hänen tai heidän valvojanoikeutensa tähän huoneeseen. Käyttäjät joilla on oikeudet (ja huoneet joihin oikeudet on) listataan alla.';

$lang['Public'] = 'Julkinen';
$lang['Private'] = 'Yksityinen';
$lang['Registered'] = 'Rekisteröityneille';
$lang['Administrators'] = 'Ylläpitäjille';
$lang['Hidden'] = 'Piilotettu';

// These are displayed in the drop down boxes for advanced
// mode forum auth, try and keep them short!
$lang['Forum_ALL'] = 'KAIKKI';
$lang['Forum_REG'] = 'REKIST.';
$lang['Forum_PRIVATE'] = 'YKSITY.';
$lang['Forum_MOD'] = 'VALVOJAT';
$lang['Forum_ADMIN'] = 'YLLÄPITO';

$lang['View'] = 'Näytä';
$lang['Read'] = 'Luku';
$lang['Post'] = 'Keskustelu';
$lang['Reply'] = 'Vastaaminen';
$lang['Edit'] = 'Muokkaus';
$lang['Delete'] = 'Poistaminen';
$lang['Sticky'] = 'Tiedote';
$lang['Announce'] = 'Ilmoitus'; 
$lang['Vote'] = 'Äänestäminen';
$lang['Pollcreate'] = 'Äänestyksen luonti';

$lang['Permissions'] = 'Oikeudet';
$lang['Simple_Permission'] = 'Yksinkertaiset oikeudet';

$lang['User_Level'] = 'Käyttäjätaso'; 
$lang['Auth_User'] = 'Käyttäjä';
$lang['Auth_Admin'] = 'Ylläpitäjä';
$lang['Group_memberships'] = 'Käyttäjäryhmän jäsenyydet';
$lang['Usergroup_members'] = 'Tässä ryhmässä on seuraavat jäsenet';

$lang['Forum_auth_updated'] = 'Huoneoikeudet päivitetty';
$lang['User_auth_updated'] = 'Käyttäjäoikeudet päivitetty';
$lang['Group_auth_updated'] = 'Käyttäjäryhmäoikeudet päivitetty';

$lang['Auth_updated'] = 'Oikeudet on päivitetty';
$lang['Click_return_userauth'] = 'Paina %stästä%s palataksesi käyttäjäoikeuksiin';
$lang['Click_return_groupauth'] = 'Paina %stästä%s palataksesi käyttäjäryhmäoikeuksiin';
$lang['Click_return_forumauth'] = 'Paina %stästä%s palataksesi huoneoikeuksiin';


//
// Banning
//
$lang['Ban_control'] = 'Bannien hallinta';
$lang['Ban_explain'] = 'Here you can control the banning of users. You can achieve this by banning either or both of a specific user or an individual or range of IP addresses or hostnames. These methods prevent a user from even reaching the index page of your board. To prevent a user from registering under a different username you can also specify a banned email address. Please note that banning an email address alone will not prevent that user from being able to log on or post to your board. You should use one of the first two methods to achieve this.';
$lang['Ban_explain_warn'] = 'Please note that entering a range of IP addresses results in all the addresses between the start and end being added to the banlist. Attempts will be made to minimise the number of addresses added to the database by introducing wildcards automatically where appropriate. If you really must enter a range, try to keep it small or better yet state specific addresses.';

$lang['Select_username'] = 'Select a Username';
$lang['Select_ip'] = 'Select an IP address';
$lang['Select_email'] = 'Select an Email address';

$lang['Ban_username'] = 'Ban one or more specific users';
$lang['Ban_username_explain'] = 'You can ban multiple users in one go using the appropriate combination of mouse and keyboard for your computer and browser';

$lang['Ban_IP'] = 'Ban one or more IP addresses or hostnames';
$lang['IP_hostname'] = 'IP addresses or hostnames';
$lang['Ban_IP_explain'] = 'To specify several different IP addresses or hostnames separate them with commas. To specify a range of IP addresses, separate the start and end with a hyphen (-); to specify a wildcard, use an asterisk (*).';

$lang['Ban_email'] = 'Ban one or more email addresses';
$lang['Ban_email_explain'] = 'To specify more than one email address, separate them with commas. To specify a wildcard username, use * like *@hotmail.com';

$lang['Unban_username'] = 'Un-ban one more specific users';
$lang['Unban_username_explain'] = 'You can unban multiple users in one go using the appropriate combination of mouse and keyboard for your computer and browser';

$lang['Unban_IP'] = 'Un-ban one or more IP addresses';
$lang['Unban_IP_explain'] = 'You can unban multiple IP addresses in one go using the appropriate combination of mouse and keyboard for your computer and browser';

$lang['Unban_email'] = 'Un-ban one or more email addresses';
$lang['Unban_email_explain'] = 'You can unban multiple email addresses in one go using the appropriate combination of mouse and keyboard for your computer and browser';

$lang['No_banned_users'] = 'No banned usernames';
$lang['No_banned_ip'] = 'No banned IP addresses';
$lang['No_banned_email'] = 'No banned email addresses';

$lang['Ban_update_sucessful'] = 'The banlist has been updated successfully';
$lang['Click_return_banadmin'] = 'Click %sHere%s to return to Ban Control';


//
// Configuration
//
$lang['General_Config'] = 'General Configuration';
$lang['Config_explain'] = 'The form below will allow you to customize all the general board options. For User and Forum configurations use the related links on the left hand side.';

$lang['Click_return_config'] = 'Click %sHere%s to return to General Configuration';

$lang['General_settings'] = 'General Board Settings';
$lang['Server_name'] = 'Domain Name';
$lang['Server_name_explain'] = 'The domain name from which this board runs';
$lang['Script_path'] = 'Script path';
$lang['Script_path_explain'] = 'The path where phpBB2 is located relative to the domain name';
$lang['Server_port'] = 'Server Port';
$lang['Server_port_explain'] = 'The port your server is running on, usually 80. Only change if different';
$lang['Site_name'] = 'Site name';
$lang['Site_desc'] = 'Site description';
$lang['Board_disable'] = 'Disable board';
$lang['Board_disable_explain'] = 'This will make the board unavailable to users. Administrators are able to access the Administration Panel while the board is disabled.';
$lang['Acct_activation'] = 'Enable account activation';
$lang['Acc_None'] = 'None'; // These three entries are the type of activation
$lang['Acc_User'] = 'User';
$lang['Acc_Admin'] = 'Admin';

$lang['Abilities_settings'] = 'User and Forum Basic Settings';
$lang['Max_poll_options'] = 'Max number of poll options';
$lang['Flood_Interval'] = 'Flood Interval';
$lang['Flood_Interval_explain'] = 'Number of seconds a user must wait between posts'; 
$lang['Board_email_form'] = 'User email via board';
$lang['Board_email_form_explain'] = 'Users send email to each other via this board';
$lang['Topics_per_page'] = 'Topics Per Page';
$lang['Posts_per_page'] = 'Posts Per Page';
$lang['Hot_threshold'] = 'Posts for Popular Threshold';
$lang['Default_style'] = 'Default Style';
$lang['Override_style'] = 'Override user style';
$lang['Override_style_explain'] = 'Replaces users style with the default';
$lang['Default_language'] = 'Default Language';
$lang['Date_format'] = 'Date Format';
$lang['System_timezone'] = 'System Timezone';
$lang['Enable_gzip'] = 'Enable GZip Compression';
$lang['Enable_prune'] = 'Enable Forum Pruning';
$lang['Allow_HTML'] = 'Allow HTML';
$lang['Allow_BBCode'] = 'Allow BBCode';
$lang['Allowed_tags'] = 'Allowed HTML tags';
$lang['Allowed_tags_explain'] = 'Separate tags with commas';
$lang['Allow_smilies'] = 'Allow Smilies';
$lang['Smilies_path'] = 'Smilies Storage Path';
$lang['Smilies_path_explain'] = 'Path under your phpBB root dir, e.g. images/smiles';
$lang['Allow_sig'] = 'Allow Signatures';
$lang['Max_sig_length'] = 'Maximum signature length';
$lang['Max_sig_length_explain'] = 'Maximum number of characters in user signatures';
$lang['Allow_name_change'] = 'Allow Username changes';

$lang['Avatar_settings'] = 'Avatar Settings';
$lang['Allow_local'] = 'Enable gallery avatars';
$lang['Allow_remote'] = 'Enable remote avatars';
$lang['Allow_remote_explain'] = 'Avatars linked to from another website';
$lang['Allow_upload'] = 'Enable avatar uploading';
$lang['Max_filesize'] = 'Maximum Avatar File Size';
$lang['Max_filesize_explain'] = 'For uploaded avatar files';
$lang['Max_avatar_size'] = 'Maximum Avatar Dimensions';
$lang['Max_avatar_size_explain'] = '(Height x Width in pixels)';
$lang['Avatar_storage_path'] = 'Avatar Storage Path';
$lang['Avatar_storage_path_explain'] = 'Path under your phpBB root dir, e.g. images/avatars';
$lang['Avatar_gallery_path'] = 'Avatar Gallery Path';
$lang['Avatar_gallery_path_explain'] = 'Path under your phpBB root dir for pre-loaded images, e.g. images/avatars/gallery';

$lang['COPPA_settings'] = 'COPPA Settings';
$lang['COPPA_fax'] = 'COPPA Fax Number';
$lang['COPPA_mail'] = 'COPPA Mailing Address';
$lang['COPPA_mail_explain'] = 'This is the mailing address to which parents will send COPPA registration forms';

$lang['Email_settings'] = 'Email Settings';
$lang['Admin_email'] = 'Admin Email Address';
$lang['Email_sig'] = 'Email Signature';
$lang['Email_sig_explain'] = 'This text will be attached to all emails the board sends';
$lang['Use_SMTP'] = 'Use SMTP Server for email';
$lang['Use_SMTP_explain'] = 'Say yes if you want or have to send email via a named server instead of the local mail function';
$lang['SMTP_server'] = 'SMTP Server Address';
$lang['SMTP_username'] = 'SMTP Username';
$lang['SMTP_username_explain'] = 'Only enter a username if your SMTP server requires it';
$lang['SMTP_password'] = 'SMTP Password';
$lang['SMTP_password_explain'] = 'Only enter a password if your SMTP server requires it';

$lang['Disable_privmsg'] = 'Private Messaging';
$lang['Inbox_limits'] = 'Max posts in Inbox';
$lang['Sentbox_limits'] = 'Max posts in Sentbox';
$lang['Savebox_limits'] = 'Max posts in Savebox';
// BEGIN Multiple PM Recipients MOD
$lang['Recipients_limits_user'] = 'Max number of PM recipients from a user';
$lang['Recipients_limits_mod'] = 'Max number of PM recipients from a moderator';
$lang['PM_Title']			= 'Mass PM Mod';
$lang['PM_Explain']			= 'Send a PM to all users';
$lang['PM_Compose']			= 'Write Mass PM';
$lang['PM_Autor']			= 'By netzmeister <a href="http://www.source-code.de">www.source-code.de</a><br /> and hmartin <a href="mailto:harold.martin@gmail.com">harold.martin@gmail.com</a>';
$lang['PM_sent'] 			= 'PM sent';
$lang['Die_on_nonexistent_recipient'] = 'Die on nonexistent recipient';
// END Multiple PM Recipients MOD 


$lang['Cookie_settings'] = 'Cookie settings'; 
$lang['Cookie_settings_explain'] = 'These details define how cookies are sent to your users\' browsers. In most cases the default values for the cookie settings should be sufficient, but if you need to change them do so with care -- incorrect settings can prevent users from logging in';
$lang['Cookie_domain'] = 'Cookie domain';
$lang['Cookie_name'] = 'Cookie name';
$lang['Cookie_path'] = 'Cookie path';
$lang['Cookie_secure'] = 'Cookie secure';
$lang['Cookie_secure_explain'] = 'If your server is running via SSL, set this to enabled, else leave as disabled';
$lang['Session_length'] = 'Session length [ seconds ]';

// Visual Confirmation
$lang['Visual_confirm'] = 'Enable Visual Confirmation';
$lang['Visual_confirm_explain'] = 'Requires users enter a code defined by an image when registering.';

$lang['Allow_autologin'] = 'Allow automatic logins';
$lang['Allow_autologin_explain'] = 'Determines whether users are allowed to select to be automatically logged in when visiting the forum';
$lang['Autologin_time'] = 'Automatic login key expiry';
$lang['Autologin_time_explain'] = 'How long a autologin key is valid for in days if the user does not visit the board. Set to zero to disable expiry.';
// Search Flood Control - added 2.0.20
$lang['Search_Flood_Interval'] = 'Search Flood Interval';
$lang['Search_Flood_Interval_explain'] = 'Number of seconds a user must wait between search requests'; 



//
// Forum Management
//
$lang['Forum_admin'] = 'Forum Administration';
$lang['Forum_admin_explain'] = 'From this panel you can add, delete, edit, re-order and re-synchronise categories and forums';
$lang['Edit_forum'] = 'Edit forum';
$lang['Create_forum'] = 'Create new forum';
$lang['Create_category'] = 'Create new category';
$lang['Remove'] = 'Remove';
$lang['Action'] = 'Action';
$lang['Update_order'] = 'Update Order';
$lang['Config_updated'] = 'Forum Configuration Updated Successfully';
$lang['Edit'] = 'Edit';
$lang['Delete'] = 'Delete';
$lang['Move_up'] = 'Move up';
$lang['Move_down'] = 'Move down';
$lang['Resync'] = 'Resync';
$lang['No_mode'] = 'No mode was set';
$lang['Forum_edit_delete_explain'] = 'The form below will allow you to customize all the general board options. For User and Forum configurations use the related links on the left hand side';

$lang['Move_contents'] = 'Move all contents';
$lang['Forum_delete'] = 'Delete Forum';
$lang['Forum_delete_explain'] = 'The form below will allow you to delete a forum (or category) and decide where you want to put all topics (or forums) it contained.';

$lang['Status_locked'] = 'Locked';
$lang['Status_unlocked'] = 'Unlocked';
$lang['Forum_settings'] = 'General Forum Settings';
$lang['Forum_name'] = 'Forum name';
$lang['Forum_desc'] = 'Description';
$lang['Forum_status'] = 'Forum status';
$lang['Forum_pruning'] = 'Auto-pruning';

$lang['prune_freq'] = 'Check for topic age every';
$lang['prune_days'] = 'Remove topics that have not been posted to in';
$lang['Set_prune_data'] = 'You have turned on auto-prune for this forum but did not set a frequency or number of days to prune. Please go back and do so.';

$lang['Move_and_Delete'] = 'Move and Delete';

$lang['Delete_all_posts'] = 'Delete all posts';
$lang['Nowhere_to_move'] = 'Nowhere to move to';

$lang['Edit_Category'] = 'Edit Category';
$lang['Edit_Category_explain'] = 'Use this form to modify a category\'s name.';

$lang['Forums_updated'] = 'Forum and Category information updated successfully';

$lang['Must_delete_forums'] = 'You need to delete all forums before you can delete this category';

$lang['Click_return_forumadmin'] = 'Click %sHere%s to return to Forum Administration';


//
// Smiley Management
//
$lang['smiley_title'] = 'Smiles Editing Utility';
$lang['smile_desc'] = 'From this page you can add, remove and edit the emoticons or smileys that your users can use in their posts and private messages.';

$lang['smiley_config'] = 'Smiley Configuration';
$lang['smiley_code'] = 'Smiley Code';
$lang['smiley_url'] = 'Smiley Image File';
$lang['smiley_emot'] = 'Smiley Emotion';
$lang['smile_add'] = 'Add a new Smiley';
$lang['Smile'] = 'Smile';
$lang['Emotion'] = 'Emotion';

$lang['Select_pak'] = 'Select Pack (.pak) File';
$lang['replace_existing'] = 'Replace Existing Smiley';
$lang['keep_existing'] = 'Keep Existing Smiley';
$lang['smiley_import_inst'] = 'You should unzip the smiley package and upload all files to the appropriate Smiley directory for your installation. Then select the correct information in this form to import the smiley pack.';
$lang['smiley_import'] = 'Smiley Pack Import';
$lang['choose_smile_pak'] = 'Choose a Smile Pack .pak file';
$lang['import'] = 'Import Smileys';
$lang['smile_conflicts'] = 'What should be done in case of conflicts';
$lang['del_existing_smileys'] = 'Delete existing smileys before import';
$lang['import_smile_pack'] = 'Import Smiley Pack';
$lang['export_smile_pack'] = 'Create Smiley Pack';
$lang['export_smiles'] = 'To create a smiley pack from your currently installed smileys, click %sHere%s to download the smiles.pak file. Name this file appropriately making sure to keep the .pak file extension.  Then create a zip file containing all of your smiley images plus this .pak configuration file.';

$lang['smiley_add_success'] = 'The Smiley was successfully added';
$lang['smiley_edit_success'] = 'The Smiley was successfully updated';
$lang['smiley_import_success'] = 'The Smiley Pack was imported successfully!';
$lang['smiley_del_success'] = 'The Smiley was successfully removed';
$lang['Click_return_smileadmin'] = 'Click %sHere%s to return to Smiley Administration';
$lang['Confirm_delete_smiley'] = 'Are you sure you want to delete this Smiley?';



//
// User Management
//
$lang['User_admin'] = 'User Administration';
$lang['User_admin_explain'] = 'Here you can change your users\' information and certain options. To modify the users\' permissions, please use the user and group permissions system.';

$lang['Look_up_user'] = 'Look up user';

$lang['Admin_user_fail'] = 'Couldn\'t update the user\'s profile.';
$lang['Admin_user_updated'] = 'The user\'s profile was successfully updated.';
$lang['Click_return_useradmin'] = 'Click %sHere%s to return to User Administration';

$lang['User_delete'] = 'Delete this user';
$lang['User_delete_explain'] = 'Click here to delete this user; this cannot be undone.';
$lang['User_deleted'] = 'User was successfully deleted.';

$lang['User_status'] = 'User is active';
$lang['User_allowpm'] = 'Can send Private Messages';
$lang['User_allowavatar'] = 'Can display avatar';

$lang['Admin_avatar_explain'] = 'Here you can see and delete the user\'s current avatar.';

$lang['User_special'] = 'Special admin-only fields';
$lang['User_special_explain'] = 'These fields are not able to be modified by the users.  Here you can set their status and other options that are not given to users.';


//
// Group Management
//
$lang['Group_administration'] = 'Group Administration';
$lang['Group_admin_explain'] = 'From this panel you can administer all your usergroups. You can delete, create and edit existing groups. You may choose moderators, toggle open/closed group status and set the group name and description';
$lang['Error_updating_groups'] = 'There was an error while updating the groups';
$lang['Updated_group'] = 'The group was successfully updated';
$lang['Added_new_group'] = 'The new group was successfully created';
$lang['Deleted_group'] = 'The group was successfully deleted';
$lang['New_group'] = 'Create new group';
$lang['Edit_group'] = 'Edit group';
$lang['group_name'] = 'Group name';
$lang['group_description'] = 'Group description';
$lang['group_moderator'] = 'Group moderator';
$lang['group_status'] = 'Group status';
$lang['group_open'] = 'Open group';
$lang['group_closed'] = 'Closed group';
$lang['group_hidden'] = 'Hidden group';
$lang['group_delete'] = 'Delete group';
$lang['group_delete_check'] = 'Delete this group';
$lang['submit_group_changes'] = 'Submit Changes';
$lang['reset_group_changes'] = 'Reset Changes';
$lang['No_group_name'] = 'You must specify a name for this group';
$lang['No_group_moderator'] = 'You must specify a moderator for this group';
$lang['No_group_mode'] = 'You must specify a mode for this group, open or closed';
$lang['No_group_action'] = 'No action was specified';
$lang['delete_group_moderator'] = 'Delete the old group moderator?';
$lang['delete_moderator_explain'] = 'If you\'re changing the group moderator, check this box to remove the old moderator from the group.  Otherwise, do not check it, and the user will become a regular member of the group.';
$lang['Click_return_groupsadmin'] = 'Click %sHere%s to return to Group Administration.';
$lang['Select_group'] = 'Select a group';
$lang['Look_up_group'] = 'Look up group';


//
// Prune Administration
//
$lang['Forum_Prune'] = 'Forum Prune';
$lang['Forum_Prune_explain'] = 'This will delete any topic which has not been posted to within the number of days you select. If you do not enter a number then all topics will be deleted. It will not remove topics in which polls are still running nor will it remove announcements. You will need to remove those topics manually.';
$lang['Do_Prune'] = 'Do Prune';
$lang['All_Forums'] = 'All Forums';
$lang['Prune_topics_not_posted'] = 'Prune topics with no replies in this many days';
$lang['Topics_pruned'] = 'Topics pruned';
$lang['Posts_pruned'] = 'Posts pruned';
$lang['Prune_success'] = 'Pruning of forums was successful';


//
// Word censor
//
$lang['Words_title'] = 'Word Censoring';
$lang['Words_explain'] = 'From this control panel you can add, edit, and remove words that will be automatically censored on your forums. In addition people will not be allowed to register with usernames containing these words. Wildcards (*) are accepted in the word field. For example, *test* will match detestable, test* would match testing, *test would match detest.';
$lang['Word'] = 'Word';
$lang['Edit_word_censor'] = 'Edit word censor';
$lang['Replacement'] = 'Replacement';
$lang['Add_new_word'] = 'Add new word';
$lang['Update_word'] = 'Update word censor';

$lang['Must_enter_word'] = 'You must enter a word and its replacement';
$lang['No_word_selected'] = 'No word selected for editing';

$lang['Word_updated'] = 'The selected word censor has been successfully updated';
$lang['Word_added'] = 'The word censor has been successfully added';
$lang['Word_removed'] = 'The selected word censor has been successfully removed';

$lang['Click_return_wordadmin'] = 'Click %sHere%s to return to Word Censor Administration';

$lang['Confirm_delete_word'] = 'Are you sure you want to delete this word censor?';



//
// Mass Email
//
$lang['Mass_email_explain'] = 'Here you can email a message to either all of your users or all users of a specific group.  To do this, an email will be sent out to the administrative email address supplied, with a blind carbon copy sent to all recipients. If you are emailing a large group of people please be patient after submitting and do not stop the page halfway through. It is normal for a mass emailing to take a long time and you will be notified when the script has completed';
$lang['Compose'] = 'Compose'; 

$lang['Recipients'] = 'Recipients'; 
$lang['All_users'] = 'All Users';

$lang['Email_successfull'] = 'Your message has been sent';
$lang['Click_return_massemail'] = 'Click %sHere%s to return to the Mass Email form';


//
// Ranks admin
//
$lang['Ranks_title'] = 'Rank Administration';
$lang['Ranks_explain'] = 'Using this form you can add, edit, view and delete ranks. You can also create custom ranks which can be applied to a user via the user management facility';

$lang['Add_new_rank'] = 'Add new rank';

$lang['Rank_title'] = 'Rank Title';
$lang['Rank_special'] = 'Set as Special Rank';
$lang['Rank_minimum'] = 'Minimum Posts';
$lang['Rank_maximum'] = 'Maximum Posts';
$lang['Rank_image'] = 'Rank Image (Relative to phpBB2 root path)';
$lang['Rank_image_explain'] = 'Use this to define a small image associated with the rank';

$lang['Must_select_rank'] = 'You must select a rank';
$lang['No_assigned_rank'] = 'No special rank assigned';

$lang['Rank_updated'] = 'The rank was successfully updated';
$lang['Rank_added'] = 'The rank was successfully added';
$lang['Rank_removed'] = 'The rank was successfully deleted';
$lang['No_update_ranks'] = 'The rank was successfully deleted. However, user accounts using this rank were not updated.  You will need to manually reset the rank on these accounts';

$lang['Click_return_rankadmin'] = 'Click %sHere%s to return to Rank Administration';
$lang['Confirm_delete_rank'] = 'Are you sure you want to delete this rank?';



//
// Disallow Username Admin
//
$lang['Disallow_control'] = 'Username Disallow Control';
$lang['Disallow_explain'] = 'Here you can control usernames which will not be allowed to be used.  Disallowed usernames are allowed to contain a wildcard character of *.  Please note that you will not be allowed to specify any username that has already been registered. You must first delete that name then disallow it.';

$lang['Delete_disallow'] = 'Delete';
$lang['Delete_disallow_title'] = 'Remove a Disallowed Username';
$lang['Delete_disallow_explain'] = 'You can remove a disallowed username by selecting the username from this list and clicking submit';

$lang['Add_disallow'] = 'Add';
$lang['Add_disallow_title'] = 'Add a disallowed username';
$lang['Add_disallow_explain'] = 'You can disallow a username using the wildcard character * to match any character';

$lang['No_disallowed'] = 'No Disallowed Usernames';

$lang['Disallowed_deleted'] = 'The disallowed username has been successfully removed';
$lang['Disallow_successful'] = 'The disallowed username has been successfully added';
$lang['Disallowed_already'] = 'The name you entered could not be disallowed. It either already exists in the list, exists in the word censor list, or a matching username is present.';

$lang['Click_return_disallowadmin'] = 'Click %sHere%s to return to Disallow Username Administration';


//
// Styles Admin
//
$lang['Styles_admin'] = 'Styles Administration';
$lang['Styles_explain'] = 'Using this facility you can add, remove and manage styles (templates and themes) available to your users';
$lang['Styles_addnew_explain'] = 'The following list contains all the themes that are available for the templates you currently have. The items on this list have not yet been installed into the phpBB database. To install a theme, simply click the install link beside an entry.';

$lang['Select_template'] = 'Select a Template';

$lang['Style'] = 'Style';
$lang['Template'] = 'Template';
$lang['Install'] = 'Install';
$lang['Download'] = 'Download';

$lang['Edit_theme'] = 'Edit Theme';
$lang['Edit_theme_explain'] = 'In the form below you can edit the settings for the selected theme';

$lang['Create_theme'] = 'Create Theme';
$lang['Create_theme_explain'] = 'Use the form below to create a new theme for a selected template. When entering colours (for which you should use hexadecimal notation) you must not include the initial #, i.e.. CCCCCC is valid, #CCCCCC is not';

$lang['Export_themes'] = 'Export Themes';
$lang['Export_explain'] = 'In this panel you will be able to export the theme data for a selected template. Select the template from the list below and the script will create the theme configuration file and attempt to save it to the selected template directory. If it cannot save the file itself it will give you the option to download it. In order for the script to save the file you must give write access to the webserver for the selected template dir. For more information on this see the phpBB 2 users guide.';

$lang['Theme_installed'] = 'The selected theme has been installed successfully';
$lang['Style_removed'] = 'The selected style has been removed from the database. To fully remove this style from your system you must delete the appropriate style from your templates directory.';
$lang['Theme_info_saved'] = 'The theme information for the selected template has been saved. You should now return the permissions on the theme_info.cfg (and if applicable the selected template directory) to read-only';
$lang['Theme_updated'] = 'The selected theme has been updated. You should now export the new theme settings';
$lang['Theme_created'] = 'Theme created. You should now export the theme to the theme configuration file for safe keeping or use elsewhere';

$lang['Confirm_delete_style'] = 'Are you sure you want to delete this style?';

$lang['Download_theme_cfg'] = 'The exporter could not write the theme information file. Click the button below to download this file with your browser. Once you have downloaded it you can transfer it to the directory containing the template files. You can then package the files for distribution or use elsewhere if you desire';
$lang['No_themes'] = 'The template you selected has no themes attached to it. To create a new theme click the Create New link on the left hand panel';
$lang['No_template_dir'] = 'Could not open the template directory. It may be unreadable by the webserver or may not exist';
$lang['Cannot_remove_style'] = 'You cannot remove the style selected since it is currently the forum default. Please change the default style and try again.';
$lang['Style_exists'] = 'The style name to selected already exists, please go back and choose a different name.';

$lang['Click_return_styleadmin'] = 'Click %sHere%s to return to Style Administration';

$lang['Theme_settings'] = 'Theme Settings';
$lang['Theme_element'] = 'Theme Element';
$lang['Simple_name'] = 'Simple Name';
$lang['Value'] = 'Value';
$lang['Save_Settings'] = 'Save Settings';

$lang['Stylesheet'] = 'CSS Stylesheet';
$lang['Background_image'] = 'Background Image';
$lang['Background_color'] = 'Background Colour';
$lang['Theme_name'] = 'Theme Name';
$lang['Link_color'] = 'Link Colour';
$lang['Text_color'] = 'Text Colour';
$lang['VLink_color'] = 'Visited Link Colour';
$lang['ALink_color'] = 'Active Link Colour';
$lang['HLink_color'] = 'Hover Link Colour';
$lang['Tr_color1'] = 'Table Row Colour 1';
$lang['Tr_color2'] = 'Table Row Colour 2';
$lang['Tr_color3'] = 'Table Row Colour 3';
$lang['Tr_class1'] = 'Table Row Class 1';
$lang['Tr_class2'] = 'Table Row Class 2';
$lang['Tr_class3'] = 'Table Row Class 3';
$lang['Th_color1'] = 'Table Header Colour 1';
$lang['Th_color2'] = 'Table Header Colour 2';
$lang['Th_color3'] = 'Table Header Colour 3';
$lang['Th_class1'] = 'Table Header Class 1';
$lang['Th_class2'] = 'Table Header Class 2';
$lang['Th_class3'] = 'Table Header Class 3';
$lang['Td_color1'] = 'Table Cell Colour 1';
$lang['Td_color2'] = 'Table Cell Colour 2';
$lang['Td_color3'] = 'Table Cell Colour 3';
$lang['Td_class1'] = 'Table Cell Class 1';
$lang['Td_class2'] = 'Table Cell Class 2';
$lang['Td_class3'] = 'Table Cell Class 3';
$lang['fontface1'] = 'Font Face 1';
$lang['fontface2'] = 'Font Face 2';
$lang['fontface3'] = 'Font Face 3';
$lang['fontsize1'] = 'Font Size 1';
$lang['fontsize2'] = 'Font Size 2';
$lang['fontsize3'] = 'Font Size 3';
$lang['fontcolor1'] = 'Font Colour 1';
$lang['fontcolor2'] = 'Font Colour 2';
$lang['fontcolor3'] = 'Font Colour 3';
$lang['span_class1'] = 'Span Class 1';
$lang['span_class2'] = 'Span Class 2';
$lang['span_class3'] = 'Span Class 3';
$lang['img_poll_size'] = 'Polling Image Size [px]';
$lang['img_pm_size'] = 'Private Message Status size [px]';


//
// Install Process
//
$lang['Welcome_install'] = 'Welcome to phpBB 2 Installation';
$lang['Initial_config'] = 'Basic Configuration';
$lang['DB_config'] = 'Database Configuration';
$lang['Admin_config'] = 'Admin Configuration';
$lang['continue_upgrade'] = 'Once you have downloaded your config file to your local machine you may\'Continue Upgrade\' button below to move forward with the upgrade process.  Please wait to upload the config file until the upgrade process is complete.';
$lang['upgrade_submit'] = 'Continue Upgrade';

$lang['Installer_Error'] = 'An error has occurred during installation';
$lang['Previous_Install'] = 'A previous installation has been detected';
$lang['Install_db_error'] = 'An error occurred trying to update the database';

$lang['Re_install'] = 'Your previous installation is still active.<br /><br />If you would like to re-install phpBB 2 you should click the Yes button below. Please be aware that doing so will destroy all existing data and no backups will be made! The administrator username and password you have used to login in to the board will be re-created after the re-installation and no other settings will be retained.<br /><br />Think carefully before pressing Yes!';

$lang['Inst_Step_0'] = 'Thank you for choosing phpBB 2. In order to complete this install please fill out the details requested below. Please note that the database you install into should already exist. If you are installing to a database that uses ODBC, e.g. MS Access you should first create a DSN for it before proceeding.';

$lang['Start_Install'] = 'Start Install';
$lang['Finish_Install'] = 'Finish Installation';

$lang['Default_lang'] = 'Default board language';
$lang['DB_Host'] = 'Database Server Hostname / DSN';
$lang['DB_Name'] = 'Your Database Name';
$lang['DB_Username'] = 'Database Username';
$lang['DB_Password'] = 'Database Password';
$lang['Database'] = 'Your Database';
$lang['Install_lang'] = 'Choose Language for Installation';
$lang['dbms'] = 'Database Type';
$lang['Table_Prefix'] = 'Prefix for tables in database';
$lang['Admin_Username'] = 'Administrator Username';
$lang['Admin_Password'] = 'Administrator Password';
$lang['Admin_Password_confirm'] = 'Administrator Password [ Confirm ]';

$lang['Inst_Step_2'] = 'Your admin username has been created.  At this point your basic installation is complete. You will now be taken to a screen which will allow you to administer your new installation. Please be sure to check the General Configuration details and make any required changes. Thank you for choosing phpBB 2.';

$lang['Unwriteable_config'] = 'Your config file is un-writeable at present. A copy of the config file will be downloaded to your computer when you click the button below. You should upload this file to the same directory as phpBB 2. Once this is done you should log in using the administrator name and password you provided on the previous form and visit the admin control center (a link will appear at the bottom of each screen once logged in) to check the general configuration. Thank you for choosing phpBB 2.';
$lang['Download_config'] = 'Download Config';

$lang['ftp_choose'] = 'Choose Download Method';
$lang['ftp_option'] = '<br />Since FTP extensions are enabled in this version of PHP you may also be given the option of first trying to automatically FTP the config file into place.';
$lang['ftp_instructs'] = 'You have chosen to FTP the file to the account containing phpBB 2 automatically.  Please enter the information below to facilitate this process. Note that the FTP path should be the exact path via FTP to your phpBB2 installation as if you were FTPing to it using any normal client.';
$lang['ftp_info'] = 'Enter Your FTP Information';
$lang['Attempt_ftp'] = 'Attempt to FTP config file into place';
$lang['Send_file'] = 'Just send the file to me and I\'ll FTP it manually';
$lang['ftp_path'] = 'FTP path to phpBB 2';
$lang['ftp_username'] = 'Your FTP Username';
$lang['ftp_password'] = 'Your FTP Password';
$lang['Transfer_config'] = 'Start Transfer';
$lang['NoFTP_config'] = 'The attempt to FTP the config file into place failed.  Please download the config file and FTP it into place manually.';

$lang['Install'] = 'Install';
$lang['Upgrade'] = 'Upgrade';


$lang['Install_Method'] = 'Choose your installation method';

$lang['Install_No_Ext'] = 'The PHP configuration on your server doesn\'t support the database type that you chose';

$lang['Install_No_PCRE'] = 'phpBB2 Requires the Perl-Compatible Regular Expressions Module for PHP which your PHP configuration doesn\'t appear to support!';


// Birthday Mod
$lang['Birthday_required'] = 'Force users to submit a birthday';
$lang['Enable_birthday_greeting'] = 'Enable birthday greetings';
$lang['Birthday_greeting_expain'] = 'Users who have submitted a birthday can have a birthday greeting, when thy visit the board';
$lang['Next_birthday_greeting'] = 'Next birthday popup year';
$lang['Next_birthday_greeting_expain'] = 'This field keeps track of the next year the user shall have a birthday greeting';
$lang['Wrong_next_birthday_greeting'] = 'The supplied, next birthday popup year, was not valid, please try again';
$lang['Max_user_age'] = 'Maximum user age';
$lang['Min_user_age'] = 'Minimum user age';
$lang['Birthday_lookforward'] = 'Birthday look forward';
$lang['Birthday_lookforward_explain'] = 'Number of days the script shall look forward for users with a birthday';


// Inactive Users Mod
$lang['Users_Inactive'] = 'Aktivoimattomat käyttäjät';
$lang['Users_Inactive_Explain'] = 'Mikäli käytät tunnusten aktivointia ja olet valinnut tämän käyttäjän tai ylläpitäjän tehtäväksi, näet tällä listalla käyttäjät joita ei ole aktivoitu.';
$lang['UI_Check_None'] = 'Tunnusten aktivointi: <b>ei ole</b>.';
$lang['UI_Check_User'] = 'Tunnusten aktivointi: <b>käyttäjä</b>';
$lang['UI_Check_Admin'] = 'Tunnusten aktivointi: <b>ylläpitäjä</b>.';
$lang['UI_User'] = 'Käyttäjä';
$lang['UI_Registration_Date'] = 'Rekisteröitymispvm';
$lang['UI_Email_Sents'] = 'Maileja lähetetty';
$lang['UI_Last_Email_Sents'] = 'Edellinen maili';
$lang['UI_CheckAll'] = 'Valitse kaikki';
$lang['UI_UncheckAll'] = 'Poista valinnat';
$lang['UI_InvertChecked'] = 'Käänteinen valinta';
$lang['UI_Contact_Users'] = 'Ota yhteyttä';
$lang['UI_Delete_Users'] = 'Poista';
$lang['UI_Activate_Users'] = 'Aktivoi';
$lang['UI_select_user_first'] = 'Sinun tulee valita käyttäjiä';
$lang['UI_return'] = 'Paina %stästä%s palataksesi aktivoimattomiin käyttäjiin';
$lang['UI_Deleted_Users'] = 'Käyttäjät on poistettu';
$lang['UI_Activated_Users'] = 'Käyttäjät on aktivoitu';
$lang['UI_Alert_Days'] = "päivää";
$lang['UI_Alert_Every'] = "Joka";
$lang['UI_Alert_UpTo'] = "Lähemmäs";
$lang['UI_Alert_Over'] = "Ylitse";

//
// Version Check
//
$lang['Version_up_to_date'] = 'Your installation is up to date, no updates are available for your version of phpBB.';
$lang['Version_not_up_to_date'] = 'Your installation does <b>not</b> seem to be up to date. Updates are available for your version of phpBB, please visit <a href="http://www.phpbb.com/downloads.php" target="_new">http://www.phpbb.com/downloads.php</a> to obtain the latest version.';
$lang['Latest_version_info'] = 'The latest available version is <b>phpBB %s</b>.';
$lang['Current_version_info'] = 'You are running <b>phpBB %s</b>.';
$lang['Connect_socket_error'] = 'Unable to open connection to phpBB Server, reported error is:<br />%s';
$lang['Socket_functions_disabled'] = 'Unable to use socket functions.';
$lang['Mailing_list_subscribe_reminder'] = 'For the latest information on updates to phpBB, why not <a href="http://www.phpbb.com/support/" target="_new">subscribe to our mailing list</a>.';
$lang['Version_information'] = 'Version Information';


//
// Login attempts configuration
//
$lang['Max_login_attempts'] = 'Allowed login attempts';
$lang['Max_login_attempts_explain'] = 'The number of allowed board login attempts.';
$lang['Login_reset_time'] = 'Login lock time';
$lang['Login_reset_time_explain'] = 'Time in minutes the user have to wait until he is allowed to login again after exceeding the number of allowed login attempts.';




// Simple Quick Reply MOD
$lang['sqr_guests'] = 'Salli pikavastaus vieraille';


//
// That's all Folks!
// -------------------------------------------------

//WordPress Integration MOD
$lang['WordPress_Integration'] = 'WP-United';

?>