<?php
/***************************************************************************
 *                            lang_main.php [English]
 *                              -------------------
 *     begin                : Sat Dec 16 2000
 *     copyright            : (C) 2001 The phpBB Group
 *     email                : support@phpbb.com
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

$lang['ENCODING'] = 'utf-8';
$lang['DIRECTION'] = 'ltr';
$lang['LEFT'] = 'left';
$lang['RIGHT'] = 'right';
$lang['DATE_FORMAT'] = 'd.m.Y H:i';

$lang['Forum'] = 'Huoneet';
$lang['Category'] = 'Kategoria';
$lang['Topic'] = 'Keskustelu';
$lang['Topics'] = 'Keskustelut';
$lang['Replies'] = 'Vastaukset';
$lang['Views'] = 'Luettu';
$lang['Post'] = 'Viesti';
$lang['Posts'] = 'Viestit';
$lang['Posted'] = 'Lähetetty';
$lang['Username'] = 'Käyttäjätunnus';
$lang['Password'] = 'Salasana';
$lang['Email'] = 'Sähköposti';
$lang['Poster'] = 'Vastannut';
$lang['Author'] = 'Kirjoittanut';
$lang['Time'] = 'Aika';
$lang['Hours'] = 'Tunnit';
$lang['Message'] = 'Viesti';

$lang['1_Day'] = 'tältä päivältä';
$lang['7_Days'] = 'tältä viikolta';
$lang['2_Weeks'] = 'kahdelta viikolta';
$lang['1_Month'] = 'kuukaudelta';
$lang['3_Months'] = 'kolmelta kuukaudelta';
$lang['6_Months'] = 'puolelta vuodelta';
$lang['1_Year'] = 'vuodelta';

$lang['Go'] = 'Suorita';
$lang['Jump_to'] = 'Hyppää huoneeseen';
$lang['Submit'] = 'Lähetä';
$lang['Reset'] = 'Palauta';
$lang['Cancel'] = 'Peruuta';
$lang['Preview'] = 'Esikatsele';
$lang['Confirm'] = 'Vahvista';
$lang['Spellcheck'] = 'Oikeinkirjoitus';
$lang['Yes'] = ' Kyllä ';
$lang['No'] = '  Ei ';
$lang['Enabled'] = 'Aktivoitu';
$lang['Disabled'] = 'Ei käytössä';
$lang['Error'] = 'Virhe';

$lang['Next'] = 'Seuraava';
$lang['Previous'] = 'Edellinen';
$lang['Goto_page'] = 'Näytä sivu:';
$lang['Joined'] = 'Liittynyt';
$lang['IP_Address'] = 'IP-osoite';

$lang['Select_forum'] = 'Keskustelu';
$lang['View_latest_post'] = 'Lue uusin viesti';
$lang['View_newest_post'] = 'Tarkista uusin viesti';
$lang['Page_of'] = 'Sivu <b>%d</b> / <b>%d</b>';

$lang['ICQ'] = 'ICQ-numero';
$lang['AIM'] = 'AIM-osoite';
$lang['MSNM'] = 'MSN Messenger';
$lang['YIM'] = 'Yahoo Messenger';

$lang['Forum_Index'] = 'Keskustelu';  // eg. sitename Forum Index, %s can be removed if you prefer

$lang['Post_new_topic'] = 'Aloita uusi keskustelu';
$lang['Reply_to_topic'] = 'Kirjoita uusi viesti';
$lang['Reply_with_quote'] = 'Kirjoita uusi lainaten';

$lang['Click_return_topic'] = 'Paina %stästä%s palataksesi viestiin'; // %s's here are for uris, do not remove!
$lang['Click_return_login'] = 'Paina %stästä%s yrittääksesi uudelleen';
$lang['Click_return_forum'] = 'Paina %stästä%s palataksesi huoneeseen';
$lang['Click_view_message'] = 'Paina %stästä%s nähdäksesi viestisi';
$lang['Click_return_modcp'] = 'Paina %stästä%s palataksesi valvojan ohjauspaneeliin';
$lang['Click_return_group'] = 'Paina %stästä%s palataksesi ryhmän tietoihin';

$lang['Admin_panel'] = 'Ylläpito';

$lang['Board_disable'] = 'Tämä keskustelualue on tällä hetkellä pois käytöstä, tule myöhemmin uudelleen';


//
// Global Header strings
//
$lang['Registered_users'] = 'Paikalla nyt:';
$lang['Browsing_forum'] = 'Huonetta samoilevat käyttäjät:';
$lang['Online_users_zero_total'] = 'Paikalla ei ole käyttäjiä: ';
$lang['Online_users_total'] = 'Paikalla on yhteensä <b>%d</b> käyttäjää: ';
$lang['Online_user_total'] = 'Paikalla on yksi käyttäjä: ';
$lang['Reg_users_zero_total'] = 'ei rekisteröityneitä, ';
$lang['Reg_users_total'] = '%d rekisteröitynyttä, ';
$lang['Reg_user_total'] = 'yksi rekisteröitynyt, ';
$lang['Hidden_users_zero_total'] = 'ei kätkeytyneitä ja ';
$lang['Hidden_user_total'] = '%d kätkeytynyttä ja ';
$lang['Hidden_users_total'] = 'yksi kätkeytynyt ja ';
$lang['Guest_users_zero_total'] = 'ei vieraita';
$lang['Guest_users_total'] = '%d vierasta';
$lang['Guest_user_total'] = 'yksi vieras';
$lang['Record_online_users'] = 'Parhaimmillaan paikalla on ollut <b>%s</b> käyttäjää %s';

$lang['Admin_online_color'] = '%sylläpitäjä%s';
$lang['Mod_online_color'] = '%svalvoja%s';

$lang['Admin_online'] = 'Ylläpitäjä';
$lang['Mod_online'] = 'Valvoja';

$lang['You_last_visit'] = 'Vierailit viimeksi %s'; // %s replaced by date/time
$lang['Current_time'] = 'Kello näyttää nyt %s'; // %s replaced by time

$lang['Search_new'] = 'Uudet viestit';
$lang['Search_your_posts'] = 'Kirjoittamasi viestit';
$lang['Search_unanswered'] = 'Vastauksettomat aloitukset';

$lang['Register'] = 'Luo tunnus';
$lang['Profile'] = 'Profiili';
$lang['Edit_profile'] = 'Muokkaa profiiliasi';
$lang['Search'] = 'Etsi';
$lang['Memberlist'] = 'Wekkaajat';
$lang['FAQ'] = 'Opaste';
$lang['BBCode_guide'] = 'BBCode-opas';
$lang['Usergroups'] = 'Ryhmät';
$lang['Last_Post'] = 'Uusin viesti';
$lang['Last_Topic'] = 'Uusin keskustelu';
$lang['Moderator'] = 'Valvoja';
$lang['Moderators'] = 'Valvojat';


//
// Stats block text
//
$lang['Posted_articles_zero_total'] = 'Wekkaajat ovat raapustaneet <b>0</b> viestiä'; // Number of posts
$lang['Posted_articles_total'] = 'Wekkaajat ovat raapustaneet <b>%d</b> viestiä'; // Number of posts
$lang['Posted_article_total'] = 'Wekkaajat ovat raapustaneet yhden viestin'; // Number of posts
$lang['Registered_users_zero_total'] = 'Wekassa ei ole käyttäjiä'; // # registered users
$lang['Registered_users_total'] = 'Wekkaajia on jo <b>%d</b>'; // # registered users
$lang['Registered_user_total'] = 'Wekkaajia on vasta <b>1</b>'; // # registered users
$lang['Newest_user'] = 'Tervetuloa <b>%s%s%s</b>, uusin wekkaajamme!'; // a href, username, /a 

$lang['No_new_posts_last_visit'] = 'Ei uusia viestejä edellisen käyntisi jälkeen';
$lang['No_new_posts'] = 'Ei uusia viestejä';
$lang['New_posts'] = 'Uusia viestejä';
$lang['New_post'] = 'Uusi viesti';
$lang['No_new_posts_hot'] = 'Ei uusia viestejä [ Suosittu ]';
$lang['New_posts_hot'] = 'Uusia viestejä [ Suosittu ]';
$lang['No_new_posts_locked'] = 'Ei uusia viestejä [ Lukittu ]';
$lang['New_posts_locked'] = 'Uusia viestejä [ Lukittu ]';
$lang['Forum_is_locked'] = 'Huone on lukittu';


//
// Login
//
$lang['Enter_password'] = 'Sisäänkirjautuminen';
$lang['Login'] = 'Kirjaudu';
$lang['Logout'] = 'Kirjaudu ulos';

$lang['Forgotten_password'] = 'Unohdin salasanani';

$lang['Log_me_in'] = 'Pysyvä kirjautuminen';

$lang['Error_login'] = 'Olet antanut väärän tai olemattoman käyttäjätunnuksen, tai annoit väärän salasanan.';


//
// Index page
//
$lang['Index'] = 'Keskustelu';
$lang['No_Posts'] = 'Ei viestejä';
$lang['No_forums'] = 'Tällä keskustelualueella ei ole huoneita';

$lang['Private_Message'] = 'Yksityisviesti';
$lang['Private_Messages'] = 'Yksityisviestit';
$lang['Who_is_Online'] = 'Paikallaolijat';

$lang['Mark_all_forums'] = 'Merkitse kaikki luetuksi';
$lang['Forums_marked_read'] = 'Kaikki huoneet on nyt merkitty luetuksi';


//
// Viewforum
//
$lang['View_forum'] = 'Huone';

$lang['Forum_not_exist'] = 'Valitsemaasi huonetta ei ole olemassa';
$lang['Reached_on_error'] = 'Olet tällä sivulla virheen vuoksi';

$lang['Display_topics'] = 'Näytä keskustelut';
$lang['All_Topics'] = 'kaikki';

$lang['Topic_Announcement'] = '[Tiedote]';
$lang['Topic_Sticky'] = '[Niitattu]';
$lang['Topic_Moved'] = '[Siirretty]';
$lang['Topic_Poll'] = '[Kysely]';

$lang['Mark_all_topics'] = 'Merkitse tämä huone luetuiksi';
$lang['Topics_marked_read'] = 'Keskustelut on nyt merkitty luetuiksi. Merkkaus ei koske mahdollisia alahuoneita';

$lang['Rules_post_can'] = '<b>Voit</b> aloittaa uusia keskusteluja tässä huoneessa';
$lang['Rules_post_cannot'] = '<b>Et voi</b> aloittaa uusia keskusteluja tässä huoneessa';
$lang['Rules_reply_can'] = '<b>Voit</b> vastata keskusteluun tässä huoneessa';
$lang['Rules_reply_cannot'] = '<b>Et voi</b> vastata keskusteluun tässä huoneessa';
$lang['Rules_edit_can'] = '<b>Voit</b> muokata viestejäsi tässä huoneessa';
$lang['Rules_edit_cannot'] = '<b>Et voi</b> muokata viestejäsi tässä huoneessa';
$lang['Rules_delete_can'] = '<b>Voit</b> poistaa viestejäsi tässä huoneessa';
$lang['Rules_delete_cannot'] = '<b>Et voi</b> poistaa viestejäsi tässä huoneessa';
$lang['Rules_vote_can'] = '<b>Voit</b> äänestää tässä huoneessa';
$lang['Rules_vote_cannot'] = '<b>Et voi</b> äänestää tässä huoneessa';
$lang['Rules_moderate'] = '%sValvojan ja ylläpitäjän työkalut%s'; // %s replaced by a href links, do not remove! 

$lang['No_topics_post_one'] = 'Tässä huoneessa ei ole viestejä<br />Paina <b>Aloita uusi keskustelu</b> -linkkiä tällä sivulla aloittaaksesi keskustelun';


//
// Viewtopic
//
$lang['View_topic'] = 'Näytä keskustelu';

$lang['Guest'] = 'Vieras';
$lang['Post_subject'] = 'Viestin aihe';
$lang['View_next_topic'] = 'Seuraava keskustelu';
$lang['View_previous_topic'] = 'Edellinen keskustelu';
$lang['Submit_vote'] = 'Äänestä';
$lang['View_results'] = 'Näytä tulokset';

$lang['No_newer_topics'] = 'Tässä huoneessa ei ole uudempia keskusteluja';
$lang['No_older_topics'] = 'Tässä huoneessa ei ole vanhempia keskusteluja';
$lang['Topic_post_not_exist'] = 'Hakemaasi keskustelua tai viestiä ei löydy';
$lang['No_posts_topic'] = 'Otsikolla ei ole keskusteluja';

$lang['Display_posts'] = 'Näytä viestit';
$lang['All_Posts'] = 'kaikki';
$lang['Newest_First'] = 'Uudet ensin';
$lang['Oldest_First'] = 'Vanhat ensin';

$lang['Back_to_top'] = 'Sivun alkuun';

$lang['Read_profile'] = '&raquo; Käyttäjän profiilisivu';
$lang['Send_email'] = 'Lähetä sähköpostia käyttäjälle';
$lang['Visit_website'] = 'Vieraile sivuillani';
$lang['ICQ_status'] = 'ICQ-status';
$lang['Edit_delete_post'] = 'Muokkaa viestiä';
$lang['View_IP'] = 'IP';
$lang['Delete_post'] = 'Poista viesti';

$lang['wrote'] = 'kirjoitti'; // proceeds the username and is followed by the quoted text
$lang['Quote'] = 'Lainaus'; // comes before bbcode quote output.
$lang['Code'] = 'Koodi'; // comes before bbcode code output.
$lang['Hide'] = 'Avaa piilotettu sisältö';

$lang['Spoiler'] = 'Spoilaus'; // comes before bbcode code output.

$lang['Edited_time_total'] = 'Viimeksi muokannut %s %s, muokattu %d:n kerran'; // Last edited by me on 12 Oct 2001, edited 1 time in total
$lang['Edited_times_total'] = 'Viimeksi muokannut %s %s, muokattu %d kertaa'; // Last edited by me on 12 Oct 2001, edited 2 times in total

$lang['Lock_topic'] = 'Lukitse keskustelu';
$lang['Unlock_topic'] = 'Avaa keskustelu';
$lang['Move_topic'] = 'Siirrä keskustelu';
$lang['Delete_topic'] = 'Poista keskustelu';
$lang['Split_topic'] = 'Jaa keskustelu osiin';

$lang['Stop_watching_topic'] = 'Lopeta keskustelun seuraaminen';
$lang['Start_watching_topic'] = 'Seuraa keskustelun vastauksia';
$lang['No_longer_watching'] = 'Keskustelua ei enää seurata';
$lang['You_are_watching'] = 'Keskustelu on nyt seurannassa';

$lang['Total_votes'] = 'Ääniä yhteensä';

//
// Posting/Replying (Not private messaging!)
//
$lang['Message_body'] = 'Viestin teksti';
$lang['Topic_review'] = 'Keskustelun tarkastelu';

$lang['No_post_mode'] = 'Viestin muotoa ei ole määritetty'; // If posting.php is called without a mode (newtopic/reply/delete/etc, shouldn't be shown normaly)

$lang['Post_a_new_topic'] = 'Aloita uusi keskustelu';
$lang['Post_a_reply'] = 'Vastaa';
$lang['Post_topic_as'] = 'Aseta viestimuodoksi';
$lang['Edit_Post'] = 'Muokkaa viestiä';
$lang['Options'] = 'Vaihtoehdot';

$lang['Post_Announcement'] = 'Tiedote';
$lang['Post_Sticky'] = 'Niittaa';
$lang['Post_Normal'] = 'Normaali';

$lang['Confirm_delete'] = 'Haluatko varmasti poistaa tämän viestin?';
$lang['Confirm_delete_poll'] = 'Haluatko varmasti poistaa tämän äänestyksen?';

$lang['Flood_Error'] = 'Et voi tehdä uutta viestiä heti edellisen jälkeen, ole hyvä ja yritä hetken kuluttua uudelleen';
$lang['Empty_subject'] = 'Sinun on annettava uudelle keskustelulle otsikko';
$lang['Empty_message'] = 'Sinun on kirjoitettava jotain viestiin';
$lang['Forum_locked'] = 'Lukittu huone';
$lang['Topic_locked'] = 'Lukittu keskustelu';
$lang['No_post_id'] = 'Sinun on valittava viesti jota muokkaat';
$lang['No_topic_id'] = 'Sinun on valittava aihe, johon vastaat';
$lang['No_valid_mode'] = 'Voit vain luoda viestejä, vastata, muokata tai lainata viestejä, ole hyvä ja yritä uudelleen';
$lang['No_such_post'] = 'Pyytämääsi keskustelua ei löydy, ole hyvä ja yritä uudelleen';
$lang['Edit_own_posts'] = 'Valitettavasti voit muokata vain omia viestejäsi';
$lang['Delete_own_posts'] = 'Valitettavasti voit poistaa vain omia viestejäsi';
$lang['Cannot_delete_replied'] = 'Valitettavasti et voi poistaa viestejä joihin on vastattu';
$lang['Cannot_delete_poll'] = 'Valitettavasti et voi poistaa aktiivista kyselyä';
$lang['Empty_poll_title'] = 'Sinun on annettava kyselylle nimi';
$lang['To_few_poll_options'] = 'Kyselyssä on oltava vähintään kaksi vaihtoehtoa';
$lang['To_many_poll_options'] = 'Annoit liikaa vaihtoehtoja kyselyyn';
$lang['Post_has_no_poll'] = 'Tässä viestissä ei ole kyselyä';
$lang['Already_voted'] = 'Olet jo vastannut tähän kyselyyn';
$lang['No_vote_option'] = 'Sinun valittava vaihtoehto äänestäessäsi';

$lang['Add_poll'] = 'Lisää kysely';
$lang['Add_poll_explain'] = 'Täyttämällä seuraavat kentät voit lisätä kyselyn keskusteluun.';
$lang['Poll_question'] = 'Kyselyn aihe';
$lang['Poll_option'] = 'Vaihtoehto';
$lang['Add_option'] = 'Lisää vaihtoehto';
$lang['Update'] = 'Päivitä';
$lang['Delete'] = 'Poista';
$lang['Poll_for'] = 'Kysely on voimassa';
$lang['Days'] = 'päivää'; // This is used for the Run poll for ... Days + in admin_forums for pruning
$lang['Poll_for_explain'] = '[0 tai tyhjä = kysely ei vanhene]';
$lang['Delete_poll'] = 'Poista kysely';

$lang['Disable_HTML_post'] = 'Älä käytä HTML-muotoiluja tässä viestissä';
$lang['Disable_BBCode_post'] = 'Älä käytä BBCode muotoiluja tässä viestissä';
$lang['Disable_Smilies_post'] = 'Älä käytä hymiöitä tässä viestissä';

$lang['HTML_is_ON'] = 'HTML on PÄÄLLÄ';
$lang['HTML_is_OFF'] = 'HTML on POIS PÄÄLTÄ';
$lang['BBCode_is_ON'] = 'BBCode on PÄÄLLÄ'; // %s are replaced with URI pointing to FAQ
$lang['BBCode_is_OFF'] = 'BBCode on POIS PÄÄLTÄ';
$lang['Smilies_are_ON'] = 'Hymiöt ovat PÄÄLLÄ';
$lang['Smilies_are_OFF'] = 'Hymiöt ovat POIS PÄÄLTÄ';

$lang['Attach_signature'] = 'Liitä allekirjoitus (allekirjoituksen voi muuttaa profiilisivulla)';
$lang['Notify'] = 'Ilmoita vastauksesta';
$lang['Delete_post'] = 'Poista viesti';

$lang['Stored'] = 'Viestisi on tallennettu';
$lang['Deleted'] = 'Viestisi on poistettu';
$lang['Poll_delete'] = 'Kyselysi on poistettu';
$lang['Vote_cast'] = 'Äänesi on huomioitu';

$lang['Topic_reply_notification'] = 'Ilmoitus vastauksesta keskusteluun';

$lang['bbcode_b_help'] = 'Lihavointi: [b]text[/b]  (alt+b)';
$lang['bbcode_i_help'] = 'Kursivointi: [i]text[/i]  (alt+i)';
$lang['bbcode_u_help'] = 'Alleviivaus: [u]text[/u]  (alt+u)';
$lang['bbcode_q_help'] = 'Lainaus: [quote]text[/quote]  (alt+q)';
$lang['bbcode_c_help'] = 'Koodin näyttö: [code]code[/code]  (alt+c)';
$lang['bbcode_l_help'] = 'Luettelo: [list]text[/list] (alt+l)';
$lang['bbcode_o_help'] = 'Järjestetty luettelo: [list=]text[/list]  (alt+o)';
$lang['bbcode_p_help'] = 'Lisää kuva: [img( | =left | =right )]http://image_url[/img]  (alt+p)';
$lang['bbcode_w_help'] = 'Lisää URL: [url]http://url[/url] or [url=http://url]URL text[/url]  (alt+w)';
$lang['bbcode_a_help'] = 'Sulje kaikki avoimet bbCode-tagit';
$lang['bbcode_s_help'] = 'Fontin väri: [color=red]text[/color]  Vihje: voit käyttää myös color=#FF0000';
$lang['bbcode_f_help'] = 'Fontin koko: [size=x-small]small text[/size]';
$lang['bbcode_help']['hide'] = 'Pitkä spoileri: [hide]teksti[/hide] tai [hide=kuvaus]teksti[/hide] (alt+%s)';
$lang['bbcode_help']['spoiler'] = 'Lyhyt spoileri: [spoiler]teksti[/spoiler] (alt+%s)';


//
// bbcode help format goes like this
// $lang['bbcode_help']['value'] = 'BBCode Name: Info (Alt+%s)';
//
// value is what you put in $EMBB_values in posting.php
// %s gets replaced with the automatic hotkey that the bbcode gets assigned
//
$lang['bbcode_help']['value'] = 'BBCode Name: Info (Alt+%s)';


$lang['Emoticons'] = 'Hymiöt';
$lang['More_emoticons'] = 'Lisää hymiöitä';

$lang['Font_color'] = 'Fontin väri';
$lang['color_default'] = 'Oletus';
$lang['color_dark_red'] = 'Tumman punainen';
$lang['color_red'] = 'Punainen';
$lang['color_orange'] = 'Oranssi';
$lang['color_brown'] = 'Ruskea';
$lang['color_yellow'] = 'Keltainen';
$lang['color_green'] = 'Vihreä';
$lang['color_olive'] = 'Oliivi';
$lang['color_cyan'] = 'Syaani';
$lang['color_blue'] = 'Sininen';
$lang['color_dark_blue'] = 'Tumman Sininen';
$lang['color_indigo'] = 'Indigo';
$lang['color_violet'] = 'Violetti';
$lang['color_white'] = 'Valkoinen';
$lang['color_black'] = 'Musta';

$lang['Font_size'] = 'Fontin koko';
$lang['font_tiny'] = 'Erittäin pieni';
$lang['font_small'] = 'Pieni';
$lang['font_normal'] = 'Normaali';
$lang['font_large'] = 'Iso';
$lang['font_huge'] = 'Erittäin iso';

$lang['Close_Tags'] = 'Sulje tagit';
$lang['Styles_tip'] = 'Vihje: Tyylejä voi käyttää valittuun tekstiin nopeasti';


//
// Private Messaging
//
$lang['Private_Messaging'] = 'Yksityisviestit';

$lang['Login_check_pm'] = 'Kirjaudu sisään tarkistaaksesi yksityisviestisi';
$lang['New_pms'] = '<b class="newpm">%d uutta yksityisviestiä</b>';
$lang['New_pm'] = '<b class="newpm">Yksi uusi yksityisviesti</b>';
$lang['No_new_pm'] = 'Ei uusia yksityisviestejä';
$lang['Unread_pms'] = 'Sinulla on %d lukematonta viestiä';
$lang['Unread_pm'] = 'Sinulla on yksi lukematon viesti';
$lang['No_unread_pm'] = 'Sinulla ei ole lukemattomia yksityisviestejä';
$lang['You_new_pm'] = 'Uusi yksityisviesti odottaa postilaatikossasi';
$lang['You_new_pms'] = 'Uusia yksityisviestejä odottaa postilaatikossasi';
$lang['You_no_new_pm'] = 'Sinulla ei ole uusia yksityisviestejä';

$lang['Unread_message'] = 'Lukematon viesti';
$lang['Read_message'] = 'Luettu viesti';

$lang['Read_pm'] = 'Lue yksityisviesti';
$lang['Post_new_pm'] = 'Uusi yksityisviesti';
$lang['Post_reply_pm'] = 'Vastaa viestiin';
$lang['Post_quote_pm'] = 'Vastaa lainaten';
$lang['Edit_pm'] = 'Muokkaa viestiä';

$lang['Inbox'] = 'Saapuneet';
$lang['Outbox'] = 'Lähtevät';
$lang['Savebox'] = 'Tallennetut';
$lang['Sentbox'] = 'Luetut lähetetyt';
$lang['Flag'] = 'Lippu';
$lang['Subject'] = 'Otsikko';
$lang['From'] = 'Viesti sinulle';
$lang['To'] = 'Lähettämäsi viesti';
$lang['Date'] = 'Päivämäärä';
$lang['Mark'] = 'Valinta';
$lang['Sent'] = 'Lähettämäsi';
$lang['Saved'] = 'Tallentamasi';
$lang['Delete_marked'] = 'Poista valitut';
$lang['Delete_all'] = 'Poista kaikki';
$lang['Save_marked'] = 'Tallenna valitut';
$lang['Save_message'] = 'Tallenna';
$lang['Delete_message'] = 'Poista';

$lang['Display_messages'] = 'Näytä viestit';
$lang['All_Messages'] = 'kaikki';

$lang['No_messages_folder'] = 'Sinulla ei ole viestejä tässä kansiossa';

$lang['PM_disabled'] = 'Yksityisviestit eivät ole käytössä tällä sivustolla';
$lang['Cannot_send_privmsg'] = 'Valitettavasti ylläpito estää yksityisviestin lähettämisen';
$lang['No_to_user'] = 'Sinun on annettava vastaanottavan henkilön käyttäjätunnus';
$lang['No_such_user'] = 'Valitettavasti käyttäjätunnusta ei löydy';

$lang['Disable_HTML_pm'] = 'Älä salli HTML-muotoiluja tässä viestissä';
$lang['Disable_BBCode_pm'] = 'Älä salli BBCode-muotoiluja tässä viestissä';
$lang['Disable_Smilies_pm'] = 'Älä salli hymiöitä tässä viestissä';

$lang['Message_sent'] = 'Viestisi on lähetetty';

$lang['Click_return_inbox'] = 'Klikkaa %stästä%s palataksesi saapuvan postin kansioon';
$lang['Click_return_index'] = 'Klikkaa %stästä%s palataksesi pääsivulle.';

$lang['Send_a_new_message'] = 'Lähetä uusi yksityinen viesti';
$lang['Send_a_reply'] = 'Vastaa yksityiseen viestiin';
$lang['Edit_message'] = 'Muokkaa yksityistä viestiä';

$lang['Notification_subject'] = 'Uusi yksityisviesti on saapunut';

$lang['Find_username'] = 'Etsi käyttäjätunnus';
$lang['Find'] = 'Etsi';
$lang['No_match'] = 'Tietoja ei löytynyt';

$lang['No_post_id'] = 'Viestin ID ei ole määritelty';
$lang['No_such_folder'] = 'Kansiota ei ole olemassa';
$lang['No_folder'] = 'Kansiota ei ole määritelty';

$lang['Mark_all'] = 'Valitse kaikki';
$lang['Invert_markings'] = 'Käänteinen valinta';
$lang['Unmark_all'] = 'Poista valinta kaikista';

$lang['Confirm_delete_pm'] = 'Haluatko varmasti poistaa tämän viestin?';
$lang['Confirm_delete_pms'] = 'Haluatko varmasti poistaa nämä viestit?';

$lang['Inbox_size'] = 'Saapuneet on %d%% täynnä';
$lang['Sentbox_size'] = 'Lähetetyt on %d%% täynnä (tämä laatikko saa olla täysi)';
$lang['Savebox_size'] = 'Tallennetut on %d%% täynnä';

$lang['Click_view_privmsg'] = 'Paina %stästä%s siirtyäksesi saapuvan postin kansioon';


//
// Profiles/Registration
//
$lang['Viewing_user_profile'] = 'Profiili: %s'; // %s is username 
$lang['About_user'] = 'Käyttäjän %s tiedot'; // %s is username

$lang['Preferences'] = 'Omat asetukset';
$lang['Items_required'] = 'Merkillä * merkatut kentät ovat pakollisia, ellei muuta mainita';
$lang['Registration_info'] = 'Tunnus';
$lang['Profile_info'] = 'Julkiset tiedot';
$lang['Profile_info_warn'] = 'Nämä tiedot näkyvät toisille wekkaajille';
$lang['Avatar_panel'] = 'Avatar';
$lang['Avatar_gallery'] = 'Avatar-galleria';

$lang['Website'] = 'Kotisivu';
$lang['Location'] = 'Paikkakunta';
$lang['Contact'] = 'Yhteystiedot';
$lang['Email_address'] = 'Sähköpostiosoite';
$lang['Email'] = 'Sähköposti';
$lang['Send_private_message'] = 'Lähetä yksityisviesti';
$lang['Hidden_email'] = '[ Piilotettu ]';
$lang['Search_user_posts'] = 'Etsi tämän käyttäjän kirjoittamat viestit';
$lang['Interests'] = 'Kuvaus';
$lang['Interests_explain'] = 'Käytössä on 255 merkin rajoitus.';
$lang['Occupation'] = 'Ammatti';
$lang['Poster_rank'] = 'Käyttäjätitteli';

$lang['Total_posts'] = 'Viestejä yhteensä';
$lang['User_post_pct_stats'] = '%.2f%% kaikista viesteistä'; // 1.25% of total
$lang['User_post_day_stats'] = '%.2f viestiä per päivä'; // 1.5 posts per day
$lang['Search_user_posts'] = 'Näytä kaikki viestit, jotka %s on kirjoittanut'; // Find all posts by username

$lang['No_user_id_specified'] = 'Valitettavasti käyttäjätunnusta ei ole olemassa';
$lang['Wrong_Profile'] = 'Et voi muokata toisen käyttäjätunnuksen tietoja.';

$lang['Only_one_avatar'] = 'Voit määritellä vain yhden avatarin';
$lang['File_no_data'] = 'Antamassasi osoitteessa ei ole dataa';
$lang['No_connection_URL'] = 'Yhteyttä antamaasi osoitteeseen ei saatu';
$lang['Incomplete_URL'] = 'Antamasi osoite ei ole täydellinen';
$lang['Wrong_remote_avatar_format'] = 'Osoite ulkoiseen avatariin ei ole kelvollinen';
$lang['No_send_account_inactive'] = 'Valitettavasti salasanaasi ei voida selvittää, koska käyttäjätunnuksesi ei ole aktiivinen. Ole hyvä ja ota yhteyttä ylläpitoon mikäli haluat lisätietoja';

$lang['Always_smile'] = 'Salli hymiöt aina';
$lang['Always_html'] = 'Salli HTML aina';
$lang['Always_bbcode'] = 'Salli BBCode aina';
$lang['Always_add_sig'] = 'Liitä allekirjoitus aina';
$lang['Always_notify'] = 'Lähetä aina ilmoitus vastauksista';
$lang['Always_notify_explain'] = 'Saat sähköpostia kun joku vastaa keskusteluun johon olet ottanut osaa. Asetusta voi muuttaa viestikohtaisesti';

$lang['Board_style'] = 'Ulkoasu';
$lang['Board_lang'] = 'Kieli';
$lang['No_themes'] = 'Ei ulkoasuja tietokannassa';
$lang['Timezone'] = 'Aikavyöhyke';
$lang['Date_format'] = 'Päiväyksen muoto';
$lang['Date_format_explain'] = 'Muoto vastaa PHP:n <a href=\"http://www.php.net/date\" target=\"_other\">date()</a> funktiota';
$lang['Signature'] = 'Allekirjoitus';
$lang['Signature_explain'] = 'Tämä teksti voidaan lisätä kirjoittamiisi viesteihin. Käytössä on %d merkin rajoitus.';
$lang['Public_view_email'] = 'Näytä aina sähköpostiosoitteeni';

$lang['Current_password'] = 'Nykyinen salasana';
$lang['New_password'] = 'Uusi salasana';
$lang['Confirm_password'] = 'Vahvista salasana';
$lang['Confirm_password_explain'] = 'Sinun täytyy vahvistaa nykyinen salasanasi jos haluat muuttaa sitä tai sähköpostiosoitettasi';
$lang['password_if_changed'] = 'Anna salasana vain jos haluat vaihtaa sitä';
$lang['password_confirm_if_changed'] = 'Vahvistus tarvitaan vain jos muutit salasanaa yläpuolella olevassa kentässä';

$lang['Avatar'] = 'Avatar';
$lang['Avatar_explain'] = 'Avatar on pieni kuva viestiesi ohessa. Avatar on kooltaan %d x %d pikseliä (leveys x korkeus). Tiedostokoon raja on %d kilotavua, tätä suurempia tiedostoja ei hyväksytä.';
$lang['Upload_Avatar_file'] = 'Lähetä avatar omalta koneeltasi';
$lang['Upload_Avatar_URL'] = 'Lataa avatar osoitteesta';
$lang['Upload_Avatar_URL_explain'] = 'Avatar ladataan toiselta palvelimelta tälle palvelimelle.';
$lang['Pick_local_Avatar'] = 'Valitse avatarisi galleriasta';
$lang['Link_remote_Avatar'] = 'Linkki ulkopuoliseen kuvaan';
$lang['Link_remote_Avatar_explain'] = '<b>Älä käytä tätä! Tämä ominaisuus tullaan poistamaan siirtymävaiheen jälkeen!</b>';
$lang['Avatar_URL'] = 'Avatar-kuvan osoite';
$lang['Select_from_gallery'] = 'Valitse avatarisi galleriasta';
$lang['View_avatar_gallery'] = 'Näytä galleria';

$lang['Select_avatar'] = 'Valitse avatar';
$lang['Return_profile'] = 'Peruuta valinta';
$lang['Select_category'] = 'Valitse kategoria';

$lang['Delete_Image'] = 'Poista avatar';
$lang['Current_Image'] = 'Nykyinen avatarisi';

$lang['Notify_on_privmsg'] = 'Ilmoita uudesta yksityisviestistä';
$lang['Popup_on_privmsg'] = 'Ponnahdusikkuna uudesta yksityisviestistä';
$lang['Popup_on_privmsg_explain'] = 'Jotkin ulkoasut voivat avata uuden ikkunan kun uusi yksityisviesti saapuu';
$lang['Hide_user'] = 'Kätke minut paikallaololistalta';

$lang['Profile_updated'] = 'Käyttäjätietosi on päivitetty';
$lang['Profile_updated_inactive'] = 'Käyttäjätietosi on päivitetty. Olet kuitenkin muuttanut joitakin tärkeitä tietoja, jonka vuoksi tunnuksesi ei ole enää aktiivinen. Tarkista sähköpostistasi kuinka saat aktivoitua tunnuksesi uudelleen. Mikäli sivuston ylläpito suorittaa aktivoinnin, odota kunnes tunnuksesi on jälleen aktivoitu';

$lang['Password_mismatch'] = 'Antamasi salasanat eivät täsmänneet';
$lang['Current_password_mismatch'] = 'Antamasi salasana ei täsmää tietokantaan tallennetun kanssa';
$lang['Password_long'] = 'Salasana saa olla korkeintaan 32 merkkiä';
$lang['Username_taken'] = 'Käyttäjätunnus on jo varattu';
$lang['Username_invalid'] = 'Antamasi käyttäjätunnus sisältää kielletyn merkin, kuten \"';
$lang['Username_disallowed'] = 'Käyttäjätunnus ei ole sallittu';
$lang['Email_taken'] = 'Sähköpostiosoite on jo käytössä rekisteröidyllä käyttäjällä';
$lang['Email_banned'] = 'Annettu sähköpostiosoite on porttikiellossa';
$lang['Email_invalid'] = 'Antamasi sähköpostiosoite ei ole oikeassa muodossa';
$lang['Signature_too_long'] = 'Allekirjoituksesi on liian pitkä';
$lang['Fields_empty'] = 'Kaikki pakolliset kentät on täytettävä';
$lang['Avatar_filetype'] = 'Avatarin tiedostotyypin tulee olla .jpg, .gif tai .png';
$lang['Avatar_filesize'] = 'Avatarin tiedostokoon tulee olla alle %d kt'; // The avatar image file size must be less than 6 kB
$lang['Avatar_imagesize'] = 'Avatarin tulee olla alle %d pikseliä leveä ja %d pikseliä korkea';

$lang['Welcome_subject'] = 'Tervetuloa %s keskustelualueelle'; // Welcome to my.com forums
$lang['New_account_subject'] = 'Uusi käyttäjätunnus';
$lang['Account_activated_subject'] = 'Käyttäjätunnus aktivoitu';

$lang['Account_added'] = 'Kiitoksia rekisteröitymisestä, käyttäjätunnuksesi on luotu. Voit nyt kirjautua sisään käyttäjätunnuksellasi ja salasanalla';
$lang['Account_inactive'] = 'Käyttäjätunnuksesi on luotu. Tämä sivusto vaatii kuitenkin tunnuksen aktivoinnin, aktivointiavain on lähetetty antamaasi sähköpostiosoitteeseen. Tarkista sähköpostistasi lisäohjeet.';
$lang['Account_inactive_admin'] = 'Käyttäjätunnuksesi on luotu. Tämä sivusto vaatii kuitenkin, että ylläpito aktivoi käyttäjätunnuksen. Heille on lähetetty sähköposti ja saat tiedon kun käyttäjätunnuksesi on aktivoitu';
$lang['Account_active'] = 'Käyttäjätunnuksesi on aktivoitu. Kiitoksia rekisteröitymisestä keskustelualueelle';
$lang['Account_active_admin'] = 'Käyttäjätunnus on nyt aktivoitu';
$lang['Reactivate'] = 'Aktivoi käyttäjätunnuksesi uudelleen!';
$lang['Already_activated'] = 'Olet jo aktivoinut käyttäjätunnuksesi';
$lang['COPPA'] = 'Käyttäjätunnuksesi on luotu, mutta vaatii vahvistuksen. Tarkista sähköpostistasi lisäohjeet.';

$lang['Registration'] = 'Rekisteröintisopimus';
$lang['Reg_agreement'] = 'Vaikka tämän keskustelualueen ylläpitäjät ja valvojat pyrkivät poistamaan tai muokkaamaan kaiken yleisesti arvelluttavan sisällön niin nopeasti kuin mahdollista, on mahdotonta tarkistaa kaikki viestit. Tiedostat siis, että viestit tällä keskustelualueella ovat kirjoittajiensa mielipiteitä, eivätkä ylläpidon tai valvojien (heidän omia viestejään lukuunottamatta), ja siten he eivät ole vastuussa niistä.<br /><br />Suostut olemaan esittämättä mitään loukkaavaa, vihamielistä, epämoraalista tai muutakaan materiaalia, joka voisi loukata voimassa olevia lakeja. Toimimalla tätä vastoin sinut voidaan välittömästi ja lopullisesti poistaa järjestelmän käyttäjistä (tarvittaessa yhteydentarjoajaasi otetaan yhteyttä). Kaikkien viestien IP-osoite tallennetaan tämän vuoksi. Suostut siihen, että ylläpito ja valvojat ovat oikeutettuja poistamaan, muokkaamaan, siirtämään tai sulkemaan minkä tahansa keskustelun milloin tahansa. Käyttäjänä suostut siihen, että kaikki yllä annettu tieto tallennetaan tietokantaan. Tätä tietoa ei anneta millekään kolmannelle osapuolelle ilman suostumustasi. Ylläpito ja valvojat eivät ole vastuussa, mikäli tietoturva vaarantuu hakkerointiyrityksistä tms. johtuen.<br /><br />Tämä keskustelualue käyttää keksejä (cookies) tallentamaan tietoa paikalliselle tietokoneelle. Nämä avusteet eivät sisällä mitään yllä annetuista tiedoista, niiden ainoa tarkoitus on helpottaa keskustelualueen käyttämistä. Sähköpostiosoitetta käytetään vain käyttäjän tarvitsemien tietojen lähettämiseen (sekä salasanan lähettämiseen jos unohdat sen).<br /><br />Valitsemalla "hyväksyn ehdot" hyväksyt yllä olevan sopimuksen.';

$lang['Agree_under_13'] = '';
$lang['Agree_over_13'] = 'Hyväksyn ehdot';
$lang['Agree_not'] = 'En hyväksy ehtoja';

$lang['Wrong_activation'] = 'Antamasi aktivointiavain ei täsmää tietokannassa olevan kanssa';
$lang['Send_password'] = 'Lähetä minulle uusi salasana';
$lang['Password_updated'] = 'Uusi salasana on luotu, tarkista sähköpostistasi lisäohjeet';
$lang['No_email_match'] = 'Antamasi sähköpostiosoite ei täsmää käyttäjätunnuksen tiedoissa annettuun';
$lang['New_password_activation'] = 'Uuden salasanan aktivointi';
$lang['Password_activated'] = 'Käyttäjätunnuksesi on aktivoitu uudelleen. Kirjaudu sisään käyttäen uutta salasanaa, joka lähetettiin sähköpostiisi';

$lang['Send_email_msg'] = 'Lähetä sähköpostia';
$lang['No_user_specified'] = 'Käyttäjänimi ei ole tiedossa';
$lang['User_prevent_email'] = 'Tämä käyttäjä ei halua vastaanottaa sähköpostia. Lähetä yksityisviesti';
$lang['User_not_exist'] = 'Käyttäjätunnusta ei ole olemassa';
$lang['CC_email'] = 'Lähetä kopio sähköpostista itsellesi';
$lang['Email_message_desc'] = 'Tämä viesti lähetetään pelkkänä tekstinä, älä käytä HTML- tai BBCode-tageja. Vastausosoitteeksi tälle viestille asetetaan sähköpostiosoitteesi.';
$lang['Flood_email_limit'] = 'Et voi lähettää uutta sähköpostia nyt, yritä myöhemmin uudelleen';
$lang['Recipient'] = 'Vastaanottaja';
$lang['Email_sent'] = 'Sähköposti on lähetetty';
$lang['Send_email'] = 'Lähetä sähköposti';
$lang['Empty_subject_email'] = 'Anna otsikko sähköpostille';
$lang['Empty_message_email'] = 'Kirjoita viesti sähköpostiin';


//
// Visual confirmation system strings
//
$lang['Confirm_code_wrong'] = 'Antamasi varmistuskoodi ei ollut kelvollinen';
$lang['Too_many_registers'] = 'Ylitit rekisteröintiyritysmäärän tämän käynnin osalta. Yritä myöhemmin uudelleen.';
$lang['Confirm_code_impaired'] = 'Mikäli et näe lukea ruutua huonon tai puuttuvan näkökyvyn takia, ota yhteyttä %sylläpitoon%s päästäksesi eteenpäin.';
$lang['Confirm_code'] = 'Varmistuskoodi';
$lang['Confirm_code_explain'] = 'Kirjoita varmistuskoodi juuri sellaisena kuin näet sen. Pienillä ja suurilla kirjaimilla on väliä, nollassa on poikittaisviiva sisällä.';



//
// Memberslist
//
$lang['Select_sort_method'] = 'Listauksen tyyppi';
$lang['Sort'] = 'Näytä';
$lang['Sort_Top_Ten'] = 'TOP 10 -kirjoittajat';
$lang['Sort_Joined'] = 'liittymispäivä';
$lang['Sort_Username'] = 'käyttäjätunnus';
$lang['Sort_Location'] = 'paikkakunta';
$lang['Sort_Posts'] = 'viestimäärä';
$lang['Sort_Email'] = 'sähköposti';
$lang['Sort_Website'] = 'kotisivu';
$lang['Sort_Ascending'] = 'nousevasti';
$lang['Sort_Descending'] = 'laskevasti';
$lang['Order'] = 'Lajittele';


//
// Group control panel
//
$lang['Group_Control_Panel'] = 'Käyttäjäryhmien ohjauspaneeli';
$lang['Group_member_details'] = 'Käyttäjäryhmien tiedot';
$lang['Group_member_join'] = 'Liity käyttäjäryhmään';

$lang['Group_Information'] = 'Käyttäjäryhmän tiedot';
$lang['Group_name'] = 'Nimi';
$lang['Group_description'] = 'Kuvaus';
$lang['Group_membership'] = 'Osasi ryhmässä';
$lang['Group_Members'] = 'Käyttäjäryhmän jäsenet';
$lang['Group_Moderator'] = 'Käyttäjäryhmän vastuuhenkilö';
$lang['Pending_members'] = 'Liittymisjonossa olevat jäsenet';

$lang['Group_type'] = 'Ryhmän tyyppi';
$lang['Group_open'] = 'Avoin';
$lang['Group_closed'] = 'Suljettu';
$lang['Group_hidden'] = 'Kätketty';

$lang['Current_memberships'] = 'Jäsenyydet';
$lang['Non_member_groups'] = 'Ei jäsenyyttä';
$lang['Memberships_pending'] = 'Liittymisjonossa';

$lang['No_groups_exist'] = 'Käyttäjäryhmiä ei ole olemassa';
$lang['Group_not_exist'] = 'Käyttäjäryhmää ei ole olemassa';

$lang['Join_group'] = 'Liity käyttäjäryhmään';
$lang['No_group_members'] = 'Tässä käyttäjäryhmässä ei ole jäseniä';
$lang['Group_hidden_members'] = 'Tämä ryhmä on kätketty, et voi katsoa sen tietoja';
$lang['No_pending_group_members'] = 'Tähän käyttäjäryhmään ei ole hakevia jäseniä';
$lang["Group_joined"] = 'Hakemuksesi käyttäjäryhmään on jätetty<br />Ryhmän vastuuhenkilö ilmoittaa sinulle kun jäsenyytesi on hyväksytty';
$lang['Group_request'] = 'Käyttäjäryhmään on tehty jäseneksi liittymispyyntö';
$lang['Group_approved'] = 'Hakemuksesi on hyväksytty';
$lang['Group_added'] = 'Sinut on lisätty tähän käyttäjäryhmään';
$lang['Already_member_group'] = 'Olet jo jäsen tässä käyttäjäryhmässä';
$lang['User_is_member_group'] = 'Käyttäjä on jo tämän ryhmän jäsen';
$lang['Group_type_updated'] = 'Käyttäjäryhmätyypin päivitys suoritettu';

$lang['Could_not_add_user'] = 'Valitsemaasi käyttäjää ei ole olemassa';
$lang['Could_not_anon_user'] = 'Anonyymi käyttäjä ei voi olla ryhmän jäsen';

$lang['Confirm_unsub'] = 'Haluatko varmasti jättää tämän käyttäjäryhmän?';
$lang['Confirm_unsub_pending'] = 'Jäsenyyttäsi käyttäjäryhmään ei ole vielä hyväksytty, haluatko perua hakemuksesi?';

$lang['Unsub_success'] = 'Jäsenyytesi tähän käyttäjäryhmään on poistettu.';

$lang['Approve_selected'] = 'Hyväksy valitut';
$lang['Deny_selected'] = 'Hylkää valitut';
$lang['Not_logged_in'] = 'Sinun täytyy kirjautua sisään voidaksesi liittyä käyttäjäryhmään.';
$lang['Remove_selected'] = 'Poista valitut';
$lang['Add_member'] = 'Lisää jäsen';
$lang['Not_group_moderator'] = 'Et ole tämän käyttäjäryhmän vastuuhenkilö, joten et voi suorittaa toimenpidettä.';

$lang['Login_to_join'] = 'Kirjaudu sisään liittyäksesi käyttäjäryhmään tai ylläpitääksesi sen jäsentietoja';
$lang['This_open_group'] = 'Tämä on avoin ryhmä, voit hakea jäsenyyttä';
$lang['This_closed_group'] = 'Tämä on suljettu ryhmä, jäseneksi ei voi hakea suoraan';
$lang['This_hidden_group'] = 'Tämä on kätketty ryhmä, automaattinen käyttäjien lisäys ei ole sallittua';
$lang['Member_this_group'] = 'Olet tämän käyttäjäryhmän jäsen';
$lang['Pending_this_group'] = 'Jäsenhakemuksesi odottaa käsittelyä';
$lang['Are_group_moderator'] = 'Olet ryhmän vastuuhenkilö';
$lang['None'] = 'Ei ole';

$lang['Subscribe'] = 'Liity';
$lang['Unsubscribe'] = 'Eroa';
$lang['View_Information'] = 'Näytä tiedot';


//
// Search
//
$lang['Search_query'] = 'Haku ';
$lang['Search_options'] = 'Haun vaihtoehdot';

$lang['Search_keywords'] = 'Hakusanat';
$lang['Search_keywords_explain'] = 'Etsi sanoja viesteistä ja otsikoista.<br />
Lyhin sana voi olla neljä kirjainta.<br />
* (tähtimerkki) täsmää mihin tahansa kirjainyhdistelmään (<i>lintu*</i> löytää sanat <i>lintu</i>, <i>lintusen</i> ja <i>lintulauta</i>, muttei sanaa <i>laululintu</i>).<br />
Haku <span class="code">sana1 sana2</span> löytää viestit joissa on <u>joko</u> sana1 <u>tai</u> sana2.<br />
Haku <span class="code">+sana1 +sana2</span> löytää viestit joissa on <u>sekä</u> sana1 <u>että</u> sana2.<br />
Haku <span class="code">+sana1 +sana2 -sana3</span> löytää viestit joissa on <u>sekä</u> sana1 <u>että</u> sana2 ja joissa <u>ei</u> esiinny sana3.<br />
Haku <span class="code">"sana1 sana2"</span> löytää <u>täsmälleen</u> lainausmerkkien sisällä olevan lauseen.';
$lang['Search_author'] = 'Etsi kirjoittajaa';
$lang['Search_author_explain'] = '* on jokerimerkki';

$lang['Search_for_any'] = 'Hae millä tahansa ehdolla tai käytä annettua hakujonoa';
$lang['Search_for_all'] = 'Etsi kaikilla annetuilla ehdoilla';
$lang['Search_title_msg'] = 'Etsi viestin otsikosta ja tekstistä';
$lang['Search_msg_only'] = 'Etsi vain viestin tekstistä';

$lang['Return_first'] = 'Näytä ensimmäiset';
$lang['characters_posts'] = 'merkkiä viestistä';

$lang['Search_previous'] = 'Hakuajan rajaus';

$lang['Sort_by'] = 'Järjestäminen';
$lang['Sort_Time'] = 'Viestin aika';
$lang['Sort_Post_Subject'] = 'Viestin otsikko';
$lang['Sort_Topic_Title'] = 'Keskustelun otsikko';
$lang['Sort_Author'] = 'Kirjoittaja';
$lang['Sort_Forum'] = 'Huone';

$lang['Display_results'] = 'Näytä tulokset';
$lang['All_available'] = 'Kaikki mahdolliset';

$lang['Search_Flood_Error'] = 'Suoritit edellisen haun vasta hetki sitten, etkä voi suorittaa niitä näin tiuhaan.<br /><br />Odota pieni hetki ja yritä uudelleen.<br /><br /><a href="#dokumentti" onclick="window.location.reload()">Yritä uudelleen</a>';
$lang['No_searchable_forums'] = 'Sinulle ei ole lupaa etsiä huoneista tällä keskustelualueella';

$lang['No_search_match'] = 'Yksikään otsikko tai viesti ei vastannut hakuehtoja';
$lang['Found_search_match'] = 'Haku antoi yhden osuman'; // eg. Search found 1 match
$lang['Found_search_matches'] = 'Haku antoi %d osumaa'; // eg. Search found 24 matches

$lang['Close_window'] = 'Sulje ikkuna';


//
// Auth related entries
//
// Note the %s will be replaced with one of the following 'user' arrays
$lang['Sorry_auth_announce'] = 'Valitettavasti vain %s voivat tehdä tiedotteita tässä huoneessa';
$lang['Sorry_auth_sticky'] = 'Valitettavasti vain %s voivat niitata keskustelun tässä huoneessa';
$lang['Sorry_auth_read'] = 'Valitettavasti vain %s voivat lukea keskusteluja tässä huoneessa';
$lang['Sorry_auth_post'] = 'Valitettavasti vain %s voivat luoda keskustelun tässä huoneessa';
$lang['Sorry_auth_reply'] = 'Valitettavasti vain %s voivat kirjoittaa vastauksia tässä huoneessa';
$lang['Sorry_auth_edit'] = 'Valitettavasti vain %s voivat muokata viestejä tässä huoneessa';
$lang['Sorry_auth_delete'] = 'Valitettavasti vain %s voivat poistaa viestejä tässä huoneessa';
$lang['Sorry_auth_vote'] = 'Valitettavasti vain %s voivat äänestää tässä huoneessa';

// These replace the %s in the above strings
$lang['Auth_Anonymous_Users'] = '<b>rekisteröitymättömät käyttäjät</b>';
$lang['Auth_Registered_Users'] = '<b>rekisteröityneet käyttäjät</b>';
$lang['Auth_Users_granted_access'] = '<b>käyttäjät, joille on annettu oikeudet</b>';
$lang['Auth_Moderators'] = '<b>valvojat</b>';
$lang['Auth_Administrators'] = '<b>ylläpitäjät</b>';

$lang['Not_Moderator'] = 'Et ole tämän huoneen valvoja';
$lang['Not_Authorised'] = 'Sinulla ei ole lupaa';

$lang['You_been_banned'] = 'Sinulla on porttikielto tähän huoneeseen<br />Ole hyvä ja ota yhteyttä ylläpitoon jos haluat lisätietoja';


//
// Viewonline
//
$lang['Reg_users_zero_online'] = 'Ei rekisteröityneitä käyttäjiä '; // There ae 5 Registered and
$lang['Reg_user_online'] = '%d rekisteröitynyt käyttäjä '; // There ae 5 Registered and
$lang['Reg_users_online'] = '%d rekisteröitynyttä käyttäjää '; // There ae 5 Registered and
$lang['Hidden_users_zero_online'] = 'eikä kätkeytyneitä käyttäjiä paikalla'; // 6 Hidden users online
$lang['Hidden_user_online'] = 'sekä %d kätkeytynyt käyttäjä paikalla'; // 6 Hidden users online
$lang['Hidden_users_online'] = 'sekä %d kätkeytynyttä käyttäjää paikalla'; // 6 Hidden users online
$lang['Guest_users_online'] = 'Lisäksi Käärmettä selaa %d vierasta'; // There are 10 Guest users online
$lang['Guest_users_zero_online'] = ''; // There are 10 Guest users online
$lang['Guest_user_online'] = 'Lisäksi Käärmettä selaa yksi vieras.'; // There is 1 Guest user online
$lang['No_users_browsing'] = 'Tällä hetkellä keskustelualueella ei ole käyttäjiä';

$lang['Online_explain'] = 'Tiedot perustuvat viimeisen viiden minuutin aikana sivuja selanneisiin käyttäjiin';

$lang['Forum_Location'] = 'Sijainti keskustelualueella';
$lang['Last_updated'] = 'Viimeksi teki jotain';

$lang['Forum_index'] = 'Etusivu';
$lang['Logging_on'] = 'Kirjautuminen';
$lang['Posting_message'] = 'Viestin kirjoittaminen';
$lang['Searching_forums'] = 'Etsii huoneista';
$lang['Viewing_profile'] = 'Profiilisivu';
$lang['Viewing_online'] = 'Paikallaolijat';
$lang['Viewing_member_list'] = 'Käyttäjälista';
$lang['Viewing_priv_msgs'] = 'Yksityisviestit';
$lang['Viewing_FAQ'] = 'Opaste';


//
// Moderator Control Panel
//
$lang['Mod_CP'] = 'Valvojan ohjauspaneeli';
$lang['Mod_CP_explain'] = 'Käyttämällä tätä sivua voit tehdä monia valvojantoimia tässä huoneessa. Voit lukita, vapauttaa, siiirtää tai poistaa minkä tahansa keskustelun.';

$lang['Select'] = 'Valitse';
$lang['Delete'] = 'Poista';
$lang['Move'] = 'Siirrä';
$lang['Lock'] = 'Lukitse';
$lang['Unlock'] = 'Vapauta';

$lang['Topics_Removed'] = 'Valitsemasi keskustelut on onnistuneesti poistettu.';
$lang['Topics_Locked'] = 'Valitsemasi keskustelut on nyt lukittu';
$lang['Topics_Moved'] = 'Valitsemasi keskustelut on nyt siirretty';
$lang['Topics_Unlocked'] = 'Valitsemasi keskustelut on nyt vapautettu';
$lang['No_Topics_Moved'] = 'Keskusteluja ei siirretty';

$lang['Confirm_delete_topic'] = 'Oletko varma, että haluat poistaa valitsemasi keskustelut?';
$lang['Confirm_lock_topic'] = 'Oletko varma, että haluat lukita valitsemasi keskustelut?';
$lang['Confirm_unlock_topic'] = 'Oletko varma, että haluat vapauttaa valitsemasi keskustelut?';
$lang['Confirm_move_topic'] = 'Oletko varma, että haluat siirtää valitsemasi keskustelut?';

$lang['Move_to_forum'] = 'Siirrä huoneeseen';
$lang['Leave_shadow_topic'] = 'Jätä varjo-otsikko entiseen huoneeseen.';

$lang['Split_Topic'] = 'Keskustelun jakamisen hallintapaneeli';
$lang['Split_Topic_explain'] = 'Käyttämällä alla olevaa lomaketta voit jakaa keskustelun kahtia, joko valitsemalla viestit erikseen tai jakamalla haluamastasi kohdasta';
$lang['Split_title'] = 'Uuden keskustelun otsikko';
$lang['Split_forum'] = 'Uuden keskustelun huone';
$lang['Split_posts'] = 'Jaa valitut uuteen keskusteluun';
$lang['Split_after'] = 'Jaa valitusta kohdasta loppuun uudeksi keskusteluksi';
$lang['Topic_split'] = 'Valittu keskustelu on onnistuneesti jaettu';

$lang['Too_many_error'] = 'Olet valinnut liikaa viestejä. Voit valita vain yhden viestin, josta keskustelu jaetaan!';

$lang['None_selected'] = 'Et ole valinnut ainuttakaan keskustelua. Sinun tulee valita ainakin yksi.';
$lang['New_forum'] = 'Uusi huone';

$lang['This_posts_IP'] = 'Tämän viestin IP';
$lang['Other_IP_this_user'] = 'Muut IP-osoitteet joista käyttäjä on kirjoittanut';
$lang['Users_this_IP'] = 'Käyttäjät jotka kirjoittavat tästä IP-osoitteesta';
$lang['IP_info'] = 'IP-osoitetiedot';
$lang['Lookup_IP'] = 'Tarkista IP';


//
// Timezones ... for display on each page
//
$lang['All_times'] = 'Kaikki ajat ovat %s'; // eg. All times are UTC - 12 Hours (times from next block)

$lang['-12'] = 'UTC - 12 tuntia';
$lang['-11'] = 'UTC - 11 tuntia';
$lang['-10'] = 'UTC - 10 tuntia';
$lang['-9'] = 'UTC - 9 tuntia';
$lang['-8'] = 'UTC - 8 tuntia';
$lang['-7'] = 'UTC - 7 tuntia';
$lang['-6'] = 'UTC - 6 tuntia';
$lang['-5'] = 'UTC - 5 tuntia';
$lang['-4'] = 'UTC - 4 tuntia';
$lang['-3.5'] = 'UTC - 3.5 tuntia';
$lang['-3'] = 'UTC - 3 tuntia';
$lang['-2'] = 'UTC - 2 tuntia';
$lang['-1'] = 'UTC - 1 tuntia';
$lang['0'] = 'UTC (koordinoitu yleisaika)';
$lang['1'] = 'UTC + 1 tunti';
$lang['2'] = 'UTC + 2 tuntia';
$lang['3'] = 'UTC + 3 tuntia';
$lang['3.5'] = 'UTC + 3.5 tuntia';
$lang['4'] = 'UTC + 4 tuntia';
$lang['4.5'] = 'UTC + 4.5 tuntia';
$lang['5'] = 'UTC + 5 tuntia';
$lang['5.5'] = 'UTC + 5.5 tuntia';
$lang['6'] = 'UTC + 6 tuntia';
$lang['6.5'] = 'UTC + 6.5 tuntia';
$lang['7'] = 'UTC + 7 tuntia';
$lang['8'] = 'UTC + 8 tuntia';
$lang['9'] = 'UTC + 9 tuntia';
$lang['9.5'] = 'UTC + 10 tuntia';
$lang['10'] = 'UTC + 11 tuntia';
$lang['11'] = 'UTC + 11 tuntia';
$lang['12'] = 'UTC + 12 tuntia';

// These are displayed in the timezone select box
$lang['tz']['-12'] = 'UTC -12:00 tuntia';
$lang['tz']['-11'] = 'UTC -11:00 tuntia';
$lang['tz']['-10'] = 'UTC -10:00 tuntia';
$lang['tz']['-9'] = 'UTC -9:00 tuntia';
$lang['tz']['-8'] = 'UTC -8:00 tuntia';
$lang['tz']['-7'] = 'UTC -7:00 tuntia';
$lang['tz']['-6'] = 'UTC -6:00 tuntia';
$lang['tz']['-5'] = 'UTC -5:00 tuntia';
$lang['tz']['-4'] = 'UTC -4:00 tuntia';
$lang['tz']['-3.5'] = 'UTC -3:30 tuntia';
$lang['tz']['-3'] = 'UTC -3:00 tuntia';
$lang['tz']['-2'] = 'UTC -2:00 tuntia';
$lang['tz']['-1'] = 'UTC -1:00 tuntia';
$lang['tz']['0'] = 'UTC (koordinoitu yleisaika)';
$lang['tz']['1'] = 'UTC +1:00 tuntia';
$lang['tz']['2'] = 'UTC +2:00 tuntia (Suomen talviaika)';
$lang['tz']['3'] = 'UTC +3:00 tuntia (Suomen kesäaika)';
$lang['tz']['3.5'] = 'UTC +3:30 tuntia';
$lang['tz']['4'] = 'UTC +4:00 tuntia';
$lang['tz']['4.5'] = 'UTC +4:30 tuntia';
$lang['tz']['5'] = 'UTC +5:00 tuntia';
$lang['tz']['5.5'] = 'UTC +5:30 tuntia';
$lang['tz']['6'] = 'UTC +6:00 tuntia';
$lang['tz']['6.5'] = 'UTC +6:30 tuntia';
$lang['tz']['7'] = 'UTC +7:00 tuntia';
$lang['tz']['8'] = 'UTC +8:00 tuntia';
$lang['tz']['9'] = 'UTC +9:00 tuntia';
$lang['tz']['9.5'] = 'UTC +9:30 tuntia';
$lang['tz']['10'] = 'UTC +10:00 tuntia';
$lang['tz']['11'] = 'UTC +11:00 tuntia';
$lang['tz']['12'] = 'UTC +12:00 tuntia';

$lang['datetime']['Sunday'] = 'Sunnuntai';
$lang['datetime']['Monday'] = 'Maanantai';
$lang['datetime']['Tuesday'] = 'Tiistai';
$lang['datetime']['Wednesday'] = 'Keskiviikko';
$lang['datetime']['Thursday'] = 'Torstai';
$lang['datetime']['Friday'] = 'Perjantai';
$lang['datetime']['Saturday'] = 'Lauantai';
$lang['datetime']['Sun'] = 'SU';
$lang['datetime']['Mon'] = 'MA';
$lang['datetime']['Tue'] = 'TI';
$lang['datetime']['Wed'] = 'KE';
$lang['datetime']['Thu'] = 'TO';
$lang['datetime']['Fri'] = 'PE';
$lang['datetime']['Sat'] = 'LA';
$lang['datetime']['January'] = 'Tammikuu';
$lang['datetime']['February'] = 'Helmikuu';
$lang['datetime']['March'] = 'Maaliskuu';
$lang['datetime']['April'] = 'Huhtikuu';
$lang['datetime']['May_'] = 'Toukokuu';
$lang['datetime']['June'] = 'Kesäkuu';
$lang['datetime']['July'] = 'Heinäkuu';
$lang['datetime']['August'] = 'Elokuu';
$lang['datetime']['September'] = 'Syyskuu';
$lang['datetime']['October'] = 'Lokakuu';
$lang['datetime']['November'] = 'Marraskuu';
$lang['datetime']['December'] = 'Joulukuu';
$lang['datetime']['Jan'] = 'Tammi';
$lang['datetime']['Feb'] = 'Helmi';
$lang['datetime']['Mar'] = 'Maalis';
$lang['datetime']['Apr'] = 'Huhti';
$lang['datetime']['May'] = 'Touko';
$lang['datetime']['Jun'] = 'Kesä';
$lang['datetime']['Jul'] = 'Heinä';
$lang['datetime']['Aug'] = 'Elo';
$lang['datetime']['Sep'] = 'Syys';
$lang['datetime']['Oct'] = 'Loka';
$lang['datetime']['Nov'] = 'Marras';
$lang['datetime']['Dec'] = 'Joulu';

//
// Errors (not related to a
// specific failure on a page)
//
$lang['Information'] = 'Tiedoksi';
$lang['Critical_Information'] = 'Tärkeää tietoa';

$lang['General_Error'] = 'Virhe';
$lang['Critical_Error'] = 'Kriittinen virhe';
$lang['An_error_occured'] = 'Virhe';
$lang['A_critical_error'] = 'Kriittinen virhe';
$lang['Admin_reauthenticate'] = 'Kirjaudu ylläpitoon';

$lang['Login_attempts_exceeded'] = 'Olet ylittänyt perättäisten kirjautumisten maksimimäärän (%s). Et voi kirjautua seuraavaan %s:n minuuttiin.';
$lang['Please_remove_install_contrib'] = 'Varmista että sekä install/ että contrib/ -hakemistot on poistettu';


// Avatars & Signatures Mod
$lang['Show_avatars'] = 'Näytä avatarit keskusteluissa ja huoneissa';
$lang['Show_signatures'] = 'Näytä allekirjoitukset keskusteluissa';

// Last Visited Mod
$lang['Last_Visited'] = 'Käynyt edellisen kerran';
$lang['Never'] = 'Ei ole koskaan kirjautunut';


// NOTE: Please do not translate the folowing 4 lines !
// They are automatically translated into your language
$lang['day_short'] = array ($lang['datetime']['Sun'],$lang['datetime']['Mon'],$lang['datetime']['Tue'],$lang['datetime']['Wed'],$lang['datetime']['Thu'],$lang['datetime']['Fri'],$lang['datetime']['Sat']);
$lang['day_long'] = array ($lang['datetime']['Sunday'],$lang['datetime']['Monday'],$lang['datetime']['Tuesday'],$lang['datetime']['Wednesday'],$lang['datetime']['Thursday'],$lang['datetime']['Friday'],$lang['datetime']['Saturday']);
$lang['month_short'] = array ($lang['datetime']['Jan'],$lang['datetime']['Feb'],$lang['datetime']['Mar'],$lang['datetime']['Apr'],$lang['datetime']['May'],$lang['datetime']['Jun'],$lang['datetime']['Jul'],$lang['datetime']['Aug'],$lang['datetime']['Sep'],$lang['datetime']['Oct'],$lang['datetime']['Nov'],$lang['datetime']['Dec']);
$lang['month_long'] = array ($lang['datetime']['January'],$lang['datetime']['February'],$lang['datetime']['March'],$lang['datetime']['April'],$lang['datetime']['May'],$lang['datetime']['June'],$lang['datetime']['July'],$lang['datetime']['August'],$lang['datetime']['September'],$lang['datetime']['October'],$lang['datetime']['November'],$lang['datetime']['December']);


// Sort memberlist per letter Mod
$lang['Sort_per_letter'] = 'Rajoita listaus ensimmäisen merkin mukaan';
$lang['Others'] = 'muut merkit';
$lang['All'] = 'kaikki';


// Vihreän Lohikäärmeen modaukset
$lang['Announcements'] = 'Tiedotteet';
$lang['Descending_order'] = 'Uudet ensin';

$lang['Password_long'] = 'Salasanasi on liian pitkä.';
$lang['Too_many_registers'] = 'Olet yrittänyt rekisteröityä liian monta kertaa.';

$lang['Login_attempts_exceeded'] = 'Olet yrittänyt kirjautua %s kertaa antaen epäkelvot tiedot. Et voi kirjautua seuraavan %s minuutin aikana.';
$lang['Please_remove_install_contrib'] = 'Varmista että sekä install/ että contrib/ -hakemistot on poistettu';

// Simple Quick Reply MOD
$lang['Quick_Reply'] = 'Vastaa pikaisesti';
$lang['Quick_Reply_Smilies'] = 'Liitä hymiöitä';
$lang['Quick_Reply_Hide'] = 'Piilota vastauslaatikko';

$lang['user_online'] = 'paikalla';
$lang['user_offline'] = 'poissa';

//-- mod : merge -----------------------------------------------------------------------------------
//-- add
$lang['Refresh'] = 'Päivitä';
$lang['Merge_topics'] = 'Yhdistä keskustelut';
$lang['Merge_title'] = 'Uuden keskustelun otsikko';
$lang['Merge_title_explain'] = 'Tämä tulee olemaan yhdistetyn keskustelun uusi otsikko. Jätä tyhjäksi jos haluat säilyttää käytössä kohdekeskustelun otsikon';
$lang['Merge_topic_from'] = 'Yhdistettävä keskustelu';
$lang['Merge_topic_from_explain'] = 'Tämä keskustelu yhdistetään seuraavaan. Voit antaa keskustelun ID-numeron, URL-osoitteen tai jonkin tämän keskustelun viestin osoitteen';
$lang['Merge_topic_to'] = 'Kohdekeskustelu';
$lang['Merge_topic_to_explain'] = 'Tähän keskusteluun liitetään edellisen keskustelun kaikki viestit. Voit antaa keskustelun ID-numeron, URL-osoitteen tai jonkin tämän keskustelun viestin osoitteen';
$lang['Merge_from_not_found'] = 'Yhdistettävää keskustelua ei löytynyt';
$lang['Merge_to_not_found'] = 'Kohdekeskustelua ei löytynyt';
$lang['Merge_topics_equals'] = 'Et voi yhdistää keskustelua itseensä';
$lang['Merge_from_not_authorized'] = 'Sinulla ei ole oikeuksia hallita viestejä yhdistettävän keskustelun huoneesta';
$lang['Merge_to_not_authorized'] =  'Sinulla ei ole oikeuksia hallita viestejä kohdekeskustelun huoneesta';
$lang['Merge_poll_from'] = 'Yhdistettävässä keskustelussa on kysely. Tämä kopioidaan kohdekeskusteluun';
$lang['Merge_poll_from_and_to'] = 'Kohdekeskustelussa on jo kysely. Yhdistettävän keskustelun kysely poistetaan';
$lang['Merge_confirm_process'] = 'Haluatko varmasti yhdistää keskustelut <br />"<b>%s</b>"<br />ja<br />"<b>%s</b>"';
$lang['Merge_topic_done'] = 'Keskustelut on onnistuneesti yhdistetty.';
//-- fin mod : merge -------------------------------------------------------------------------------

$lang['Merge'] = "Yhdistä";
$lang['Merge_topic'] = "Yhdistä keskusteluun";

// BEGIN Multiple PM Recipients MOD
$lang['Go_back'] = 'Paina takaisin-painiketta ja korjaa virhe.';
$lang['Invalid_username'] = 'on virheellinen käyttäjänimi';
// END Multiple PM Recipients MOD

// Added by Attached Forums MOD
$lang['Attached_forum'] = 'Alahuone';
$lang['Attached_forums'] = 'Alahuoneet';
// End Added by Attached Forums MOD

// RAC MOD Begin
$lang['rac_incorrect'] = 'Antamasi tunnistautumiskoodi ei ole kelvollinen. Ohjeet tunnistautumiskoodin löytämiseksi ovat rekisteröitymissivulla.';
$lang['rac_code'] = 'Tunnistautumiskoodi';
$lang['rac_location'] = 'Kirjoita tämän sivuston nimi (viisi kirjainta).';
// RAC MOD End



//WordPress Integration MOD
$lang['Blog'] = 'Etusivu';

//
// That's all, Folks!
// -------------------------------------------------

?>